Unofficial Vestel PVR Issue TrackerGoto: Unofficial Vestel PVR Information (UK)
Digihome discussion forum at Digital Spy
PVR discussion forum at AVForums

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0167Vestel (SD)generalpublic31 Dec 09 13:4115 Dec 12 09:39
ReporterFutaura 
Assigned ToFutaura 
PriorityimmediateSeveritymajorReproducibilityN/A
StatusresolvedResolutionsuspended 
PlatformOSOS Version
Summary0167: Jumping/stuttering problems after Winter Hill DSO
DescriptionAfter digital switchover (2nd December 2009) of the Winter Hill transmitter, owners of Vestel PVRs (see http://www.vestelpvr.futaura.co.uk/allmodels.php [^] for a full list of brands/models) in the Granada region having been reporting problems with their PVRs with common symptoms being live tv and/or recordings jumping/stuttering which never happened before the switchover, which may happen all the time or just when recording (perhaps specific channels only).

If you are one of the affected PVR owners, you are encouraged to add a note to this page. Before doing so, please perform the following:

1. Press the MENU button on the remote and navigate to the installation page of the setup menu.
2. Choose the "First time installation" option - this will erase your channel list, favourites, timers and other settings, but your recordings will remain.
3. Follow the prompts as they appear but choose NOT to perform an automatic channel scan when asked.
4. Instead, press the MENU button again and navigate to the installation page of the setup menu.
5. Choose the "Manual channel scan" option.
6. Enter "55" using the remote and make a note of the signal quality and an approximate percentage reading of the signal strength.
7. Now press "OK" on the remote
8. Once scanning is complete, go back to step 6 and repeat the process four more times instead entering the following numbers: 58, 59, 61 and 62.
9. All channels from Winter Hill should now be scanned in and you can use the PVR as normal to see if the problems remain.

Whether the above solves the problem, or if the symptoms still persist, please add a note below including the following details:

1. PVR make/model (e.g. Hitachi HDR162)
2. Software version (can be found in the configuration page of the setup menu)
3. PVR hardware model - T810, T816, T825 or T845R (can usually be found on the stick on the underside of the unit)
4. Your postcode (just the first part if you'd rather not post it in full)
5. The signal quality and strength readings for each of the 5 channels from the above procedure
6. Description of the symptoms and any other information you think is relevant (if you need to add any information later, please login and edit your existing entry)
Additional InformationKeep an eye on http://www.vestelpvr.futaura.co.uk/dso.php [^] for further news updates on this issue.
TagsNo tags attached.
Attached Filesdoc file icon Futaura 100706.doc (19,968 bytes) 06 Jul 10 23:13

- Relationships
related to 0157resolvedFutaura T825 Live & recording stutter when recording after digital switchover 
parent of 0169resolvedFutaura T825 Hitachi HDR162 only recording BBC Channels after Digital Switchover. 
parent of 0174new T810 Picture and sound jumping 
parent of 0175resolvedFutaura T825 Recording Non BBC channels causes picture freezes and sound breakup 
parent of 0179resolvedFutaura T825 WINTER HILL DIGITAL SWITCHOVER PROBLEMS - JUMPING/STUTTERING DURING RECORDING 
parent of 0180resolvedFutaura T825 Logik LPVR 168 
parent of 0182resolvedFutaura T825 Stutter / Freeze on Playback - ditto On Viewing if Recording 
parent of 0184resolvedFutaura T825 Stuttering/Jumping 
parent of 0191new T810 Stuttering jumping recording 
parent of 0190resolvedFutaura T825 jumping, skipping, freezing, during playback of recorded or time shift applications 
has duplicate 0170resolvedFutaura T825 Stuttering and jumping 
related to 0197assignedFutaura T825 Jumping/stuttering problems - v13.0 software 
Not all the children of this issue are yet resolved or closed.

-  Notes
User avatar (0107)
palacefan (reporter)
31 Dec 09 17:58

I have the same problems with my Digihome DTR 160. Software version v.2.7

EX33 postal code area. All since DSO in July - Huntshaw Cross Transmitter.

I have manually tuned 62, 59, 42, 48 and 56. All strengths at very good but all the Channel 59 stations (PSB2 D3 and 4) are jumping/stuttering on playback.

Any advice gratefully received.
User avatar (0108)
tblzebra (reporter)
31 Dec 09 19:44
edited on: 01 Jan 10 12:20

Digihome DTR160
v2.7
T825
M25
All very good
Problem only occurs during recording/playback of certain channels. Recordings jump, so it's impossible to watch them. The 'live' channel that's being recorded also jumps. As do some others. I've mainly noticed this on ITV, but will check the other channels on this MUX and report back...

User avatar (0110)
GeoffM (reporter)
01 Jan 10 12:14

Digihome DTR160
v2.7
T825
FY8
All very good
Recordings made of channels on MUX BBCA are OK and channels on other MUXs can be watched whilst these recordings are being made.
Recordings made of channels on all other MUXs jump/stutter and all channels on these MUXs are unwatchable, due to jumping/stuttering, whilst a recording is being made.
Attenuating the aerial signal level to that pre-DSO makes no difference.
User avatar (0111)
IrishJohn (reporter)
01 Jan 10 12:28

Copied from above as my findings are the same;

1. Digihome DTR160
2. v2.7
3. T825
4. WA14
5. All very good
6. Problem only occurs during recording/playback of certain channels. Recordings jump, so it's impossible to watch them. The 'live' channel that's being recorded also jumps. As do some others. I've mainly noticed this on ITV, CH4 & CH5

Box has since been returned to supplier as faulty, T810(V.5.7) is working fine upstairs BTW as is the new Sagem replacement in the front room.
User avatar (0112)
simfaulk (reporter)
01 Jan 10 15:32

Hi I have an Hitachi HDR081 and have manually retuned and the problem is still there, the signal strength on CH55 is 'very good' and the signal strength meter is around 80%. The jumping only seems to occur on playblack or timeshift recordings mainly noticeable on BBC1 and BBC3 this has only started occurring since retuning after the digital switchover, recordings made on CH4 or BBC2 for example seem to have no problems at all.
User avatar (0113)
illogical (reporter)
02 Jan 10 00:57

1. Logik LPVR168
2. v10.2
3. T825
4. L11
5. All very good

6. Problem occurs on both live and recorded transmissions. The picture and sound jump and stutter. The worst offenders being the ITV channels (Granada, ITV2, ITV3, ITV4) but Channel 4 and 5 also suffer.

The unit worked perfectly prior to the digital switchover.
User avatar (0114)
Clog_Man (reporter)
02 Jan 10 09:19
edited on: 02 Jan 10 16:35

1. Digihome DTR160
2. V.2.7
3. T825
4. PR7 (Adlington, Lancashire - within sight of Winter Hill transmitter)
5. 55 Good About 80%
   58 Very Good About 85%
   59 Good About 80%
   61 Very good About 85%
   62 Very good About 85%
6. Performance was acceptable until digital switchover, though tended to record programmes that had already been recorded and deleted, even though nothing in timer list. Also unexplained spinning of HDD at random intervals. Since NW DSO day 2/12/09 performance has been unacceptably poor. Picture problems range from slight stuttering, through slide show effect to freezing for several seconds. Can affect any channel, I think, and is usually worse if a recording is in progress. Picture very pixellated (chunky) at times. Most recordings since 2/12/09 have been unwatchable. In effect, this twin-tuner PVR can now only be used as a single-tuner model to watch live TV, and a poor one at that.

Did the manual channel scans as requested: doesn't seem to have improved anything. Was already tuned into Winter Hill, but friends in Adlington are picking up signals from North Wales for some channels on their PVRs.

User avatar (0115)
lenny (reporter)
02 Jan 10 13:16

1 Digihome DTR160
2 V.2.7
3 T825
Started stuttering and freezing when recording after switch over, BBC channels seem OK though.
Worked perfectly OK until switch over.
Useless to record most things now.
User avatar (0116)
slapperbri (reporter)
02 Jan 10 15:28

1. Logik LPVR168
2. v 10.2
3. T825
4. CH2
5. 55 good about 70%
   58 v.good about 85%
   59 v.good about 85%
   61 v.good about 85%
   62 v.good about 85%

6. much skipping on recordings
User avatar (0117)
paul67 (reporter)
02 Jan 10 18:02
edited on: 02 Jan 10 18:08

1. Technika pvr 160gb
2. V2.7
3. T816
4. CH2
5. All very good
6. After Winterhill switchover all channels started to stutter and jump on recording. After a full reset BBC seems to work ok but ITV, Channel 4 and five all still jumping. Sometimes even on live tv. recordings on the whole on these channels are unwatchable. Signal is very good and all was perfect before switch over. Really annoyed as tried everything but to no avail.

User avatar (0118)
steve53 (reporter)
03 Jan 10 08:42

1. Digihome PVR80
2. V5.7
3. T810
4. BB7
5. All very good / 80%
6. After Winterhill switchover all channels started to stutter and jump on recording & on live tv. Recordings are unwatchable. Signal is very good and all was perfect before switch over. Tried manual tuning, attenuating signal etc all to no avail.
User avatar (0119)
waz101 (reporter)
03 Jan 10 12:26

I have exactly the same problems in the Granada Region with a DTR80 running 2.7 firmware and a DTR160 running 2.7 firmware both have the T825 chip. I also have the same problem with a PVR 160 running 5.7 firmware T810 chip.

I have tried all of the manual re-tune methods to no avail
User avatar (0121)
MikeThePrinter (reporter)
03 Jan 10 16:05

Digihome DTR160
v2.7
T825
SK12
All V.Good 80-95%
Since DSO ITV1,2 Ch4 Ch5 jump when recording or watching whilst recording.
User avatar (0122)
mark_tp (reporter)
03 Jan 10 21:26

Digihome DTR80
v2.7
T825
WA16
All V.Good 80-95%
Since DSO recordings of ITV1,2 Ch4 Ch5 jump / stutter when playing back.
Recordings of BBC seems ok.
Tried manual tuning - no improvement
User avatar (0123)
sys164 (reporter)
04 Jan 10 01:03
edited on: 31 Aug 10 19:32

ON DTR160 (ASDA) based on the Vestel T825
Firmware Version - 2.7
Postcode - WN2 (Winter Hill Transmitter)

All channels have very good strength 75% and above.

Most channels seem to work fine, except for those found when scanning channel 59 (ITV1, CH5, etc)

The issue is freezing/jumping images in both playback and recording. As this only happened following the second stage of the DSO and this was supposedly the point when the signal strength was increased I bought a small adjustable device for reducing signal strength - a variable reduction of between 0db and 20db. This did not improve anything, if anything it made things worse.

User avatar (0124)
ed77 (reporter)
04 Jan 10 10:51
edited on: 04 Jan 10 10:53

1:Digihome DTR160
2: v2.7
3: T825
4: SE15 : Crystal Palace transmitter
5: All V.Good when I had the problem, All good to very good now when using an indoor aerial depending on the location of the aerial.
6: After the digital switchover it would stutter and jump on recordings and on live TV when recording.

Changing to an indoor aerial seems to have fixed it, when I had the problem the signal was being piped upstairs via a signal booster attached to a communal aerial.

User avatar (0125)
flipside (reporter)
04 Jan 10 21:49

1: Techwood AEDTR80S7
2: v2.7
3: T825
4: M26 (Winter Hill Transmitter)
5: All around 70%-80%
Problem occurs whilst recording on most channels. Recordings jump, so it's impossible to watch them. The 'live' channel that's being recorded also jumps.
User avatar (0126)
jonjay (reporter)
05 Jan 10 12:12
edited on: 07 Jan 10 19:54

Technika AEDTR160S7
v2.7
T825
LL33 (Llanddona transmitter, Anglesey)
All very good, 70-80%

Problem is on Channel 57 - all BBC channels - fine when not recording, but jumping when recording. All other mux's OK.

Update - have just bought an Alba ALDTR160 (build T845R on the basis I could take it back if there were problems. It works perfectly on all channels! Any comments or explanation as to why the 825 doesn't and this does?

User avatar (0127)
tk ripper (reporter)
05 Jan 10 17:41
edited on: 05 Jan 10 17:43

hitachi hdr162

same problems as most other people since digital switch over unit skips / jumps when recording any itv or channel 4 related channels, skips on playback and watching any other channel whilst recording is in progress. If i record bbc there is no problem. i am on the winter hill transmiter and this has been happening since the day of the switch over

User avatar (0128)
sandra (reporter)
05 Jan 10 21:46
edited on: 05 Jan 10 21:47

Problems began after digital switchover.
After retuning as described above:
1) Digihome DRT160
2) 2.7
3) T825
4) la143ty
5)VG 80-85 all channels

If not recording any channels - freeview = good
If recording any channel, the following are watchable: BBC, BBC1, BBC2, BBC3, DAVE(didnt look further)
If recording any channel, the following are NOT watchable (video and audio stutter): ITV1, ITV2, CH4,CH5,FILM4, QVC, VIRGIN1, VIVA,(didnt look further)

Recording of any of the following has stuttery video: ITV1, ITV2, CH4,CH5,FILM4, QVC, VIRGIN1, VIVA (even if box put into standby)

Alternative aeriel in the same house gives the same results

User avatar (0129)
pgcollins (reporter)
07 Jan 10 11:01

Digihome DTR160
V2.7
T825
L14 2HA
All very good

Problems began after digital switchover in Granada region.
Video and audio stutter on non BBC channels when recording.
User avatar (0130)
samb2489 (reporter)
08 Jan 10 15:31

1. Hitachi HDR082
2. v 2.8
3. T825
4. OL11
5. Very Good on all channels

Hopefully we can get this problem solved. strange that bbc will record fine?
User avatar (0131)
blackpoolkeith (reporter)
08 Jan 10 16:47

Tv Engineer Blackpool based. Winter Hill transmitter. All Mux's <60dBuV SNR <45dB.
Have come accross several T825 varients running V2.7 firmware. All suffer live and recorded picture and audio stutter when recording. All fine before DSO. Have got T810 and T816, both working okay since software update for 8K COFDM.
User avatar (0132)
peter1107 (reporter)
08 Jan 10 21:54
edited on: 20 Jan 10 15:16

digihome dtr80
t825
v 2.7
fy3
v good signal winter hill
skips / jumps when recording itv channels
no problem BEFORE DSO !

User avatar (0133)
DonVito1973 (reporter)
09 Jan 10 23:32

2xLogik LPVR88s
T825
v10.2
OL9
VGood signal 85-90% all channels

BBC fine live and recorded.
Other channels stutter live and recorded.
User avatar (0134)
cmouse56 (reporter)
11 Jan 10 16:13
edited on: 11 Jan 10 16:14

1. Digihome DTR160
2. V.2.7
3. T825
4. FY4 Blackpool
5. All signals V. Good

If not recording any channels - all freeview = good
If recording ANY channel, the following are watchable: BBC1, BBC2, BBC3, BBC4.
If recording ANY channel, the following are NOT watchable (video and audio stutter): ITV1, ITV2, CH4,CH5

Recordings of any of the following have jumping video and audio: ITV1, ITV2, CH4,CH5,FILM4
No problems at all before DSO

User avatar (0135)
sys164 (reporter)
11 Jan 10 23:58

Hia Guys

I have been emailing Vestel(Turkey) directly and they have sent through an updated firmware version that they want testing.

Once I have uploaded it and given it a few days to see if it works I will let you know how things are going. My wife tends to record Neighbours and Corry each night to watch after our kids are tucked in, so it should only take a couple of days to see if the number of complaints have gone down;~}

Cheers

Chris
User avatar (0136)
Clog_Man (reporter)
12 Jan 10 18:17

Hello Chris. Good luck with it. I've hardly managed to record anything for weeks that is fit to watch when played back. Hopefully a successful resolution of the problem is possible.
User avatar (0137)
AlanR (reporter)
12 Jan 10 21:32
edited on: 12 May 10 14:14

Digihome PVR160 T810 V5.7(UK)
Postcode M15 4SW
Channel 55 Good/Vgood 75/80
Channel 58 Good/Vgood 75/80
Channel 58 Good/Vgood 75/80
Channel 61 Good 75
Channel 62 Good 75
This is using my signal booster - have also tried without it.
Since the changeover I simply have to do anything to access the disc - just press LIB - and BBC1 or any channel stops/starts. Normally need to reboot to get it working properly again.
Have even tried reformatting the disc - no difference.
Alan.

User avatar (0138)
sys164 (reporter)
14 Jan 10 10:42

I have installed the updated firmware that I was sent (which turned out to be an officially releases copy of V10.2).

I notice that some of you already have this installed and I must agree that it doesn't fix the problem... BUT! Compared to the viewing and recording problems I was having with V2.7 it is a huge improvement, although not perfect.

On the down side, personally I don't think that the EPG is as user friendly in V10.2, so its time to report back to Vestel and see what they suggest next.
User avatar (0139)
jonjay (reporter)
14 Jan 10 12:32

How do I get this firmware and how do I install it? Am not very technically minded!

Incidentally, does anyone know why I have problems only with BBC mux, but everyone else seems to have no poblems with BBC but problems with ITV etc?
User avatar (0140)
flipside (reporter)
15 Jan 10 11:09

Further to NOTE 0125 I have noticed that relocating the box has improved the recording issue and I only now see it when recording from Ch55 (Film4, Yesterday, DaveJaVu tested) OR all channels when the unit is cold after powering up (seems OK after a few mins). This may be because the signal strength has now fallen to 50% on Ch55 (other channels still around 80%). The box was previously placed in a TV unit below the TV. Have noticed improvement when the box is moved anywhere outside of this confined space!
User avatar (0141)
anon-e-mouse (reporter)
15 Jan 10 11:12
edited on: 15 Jan 10 11:29

Digihome PVR80 (Argos) T810 V5.7(UK)
Postcode BL1
Channel 55 ,58,59, 61,62, All signal strengths are v good and input manually. (we have a good aerial but we're that close to Winter Hill mast it will pick up without)

Had to update to 5.7 after switch off because BBC1 & 2 did not appear on v1.0??

Stuttering picture & set can freeze on record. then may have to re-boot & re-tune. so far tried on BBC1, Yesterday, BBC2.

Channel 4 record was OK.

Leave on long enough and EPG does eventually populate for whole 7 day period.

Is this a problem with bug in BBC transmission software as opposed to Vestel ?
See that this problem has been around for a while now and not been resolved. Does anyone know if BBC or Vestel have any legal obligation to correct, or is the officail line that after 3 years it is time for new hardware ?

User avatar (0142)
tk ripper (reporter)
15 Jan 10 13:14

ok i have now tried firmware 12.6 on my hitachi hdr162 and still have the same problems im thinking its definaetly hardware now and to be quite honest dont hold much hope of hitachi taking full responsibility. They are supposed to be collecting my box for the 2nd time next week we will see. I have enclosed in the box a full dialogue of what i have treid (everything) and stressed i took matters in to my own hands due to them not helping me in anyway in the early stages of this problem, i still think they will try blow me out because ive had ago my-self but im prepared to take them on big time!
User avatar (0143)
ij56long (reporter)
16 Jan 10 10:31

1: Digihome PVR80
2: V5.7
3: T810
4: ST8 Biddulph - Staffs
5: All Good or Very Good
6: Worked very well for 4 years before the switchover (very occasional jump on playback)now skips on pretty much all playbacks making it unwatchable at times. Live channel also skips / drops sound whilst recording is taking place, but is perfect when nothing is recording. Just done the manual scan and still does the same. My parents have the same box (same software) and live in the same town and their's is exactly the same - am on the verge of ditching the pile of cack and buying a different model. It really is unusable as a PVR as it is.
User avatar (0144)
ij56long (reporter)
16 Jan 10 10:39

PS - might be worth noting that I used it for a week or so after the switchover on 2nd December with software v4.9 which meant I couldn't get any BBC channels (hadn't been able to get any of those since the first switchover in early november hence the update to v5.7), but the skipping didn't happen with that software version.
User avatar (0145)
Futaura (administrator)
16 Jan 10 20:28

STATUS UPDATE

Just thought I'd let everybody know what has been happening since this list was started 2 weeks ago, but firstly thanks to everybody who has submitted their details. In the last couple of days, new v12.6 (T825) software was provided to a handful of volunteers to test as an upgrade to v2.7/2.8. This was partly on theory that there have been reports that newer Hitachi T825 models running v12.3 are not showing this problems. However, it turned out the v12.6 software did not make any difference to all that tested it. Had it fixed the issue, I'm sure Vestel would have made it available as an over-air-download, and for those who couldn't wait I'd send it to anybody wanting to update their boxes manually via the serial port.

So, the next step is that Vestel are arranging a field test to be performed in the UK within the next two weeks, and hopefully then we will get some concrete answers. I will be passing on the postcodes reported here relating to those in the Winter Hill transmitter area. I realize a few others on other transmitters have added their details here, but seeing as the vast majority of problems have been in the Winter Hill area it makes sense to perform field tests there. Be assured that Vestel are taking this matter seriously.
User avatar (0146)
Suzanna (reporter)
16 Jan 10 22:08
edited on: 17 Jan 10 00:09

HItachi HDR 162
Software Version 2.8
Postcode:SK8

Same problems, skipping on playback and live tv unwatchable on certain channels if recording. Unit was perfect before the switchover.

PS all channels have very good signal strength

User avatar (0148)
slapperbri (reporter)
17 Jan 10 10:18

Thanks for the update. Really hope it can be fixed.
User avatar (0149)
prokytree (reporter)
18 Jan 10 21:56

Hitachi HDR 162
Postcode WA11

Usual problem with skipping on playback and live tv when recording. Unit was fine before switchover.
User avatar (0150)
damianchristian (reporter)
19 Jan 10 11:42

Digihome DTR 80
Postcode bb7 winter hill

Worked fine before switchover. All BBC channels are able to be timeshifted, but all others jump, making them unwatchable.
Signal strength is very good.
User avatar (0151)
shaztastic (reporter)
19 Jan 10 20:15
edited on: 19 Jan 10 20:15

Hitachi HDR162
Postcode CH5
Same problem with skipping (BBC channels ok)
Signal strength good

User avatar (0152)
aussiebruce (reporter)
20 Jan 10 12:54

1. Techwood DVR-Model AEDTR80S7
2. v2.7
3. T825
4. BL1
5. 55,59,61,62 - Very Good - approx 80% 58 - Good - approx 75%
6. Playback jumping on all but BBC. Live TV unwatchable when recording. All OK before DSO.
User avatar (0153)
sixtiesguy (reporter)
22 Jan 10 08:59
edited on: 22 Jan 10 09:25

1. Dual DVPR 801 (refurb from Maplin)
2. V.2.7
3. T816
4. M45 (Whitefield)
5. All very good, around 80-90%
6. Time shift recordings stutter, and this also shows on live TV when another channel is recording. This only affects ITV, Ch4 & Ch5. BBC channels OK. No pixellation.
This is a new purchase since Christmas. My original digibox went down when the software issue came up.
Interestingly, the label on the bottom of the unit says Sw Ver V.3.7, but the screen says V.2.7
Should I be returning this box to sellers, or hang in there because any replacement is likely to be the same?

User avatar (0154)
granada_dso (reporter)
22 Jan 10 20:49

1. Digihome DTR160
2. V.2.7
3. T825
4. SK6 (Stockport)
5. All very good, around 80-90%
6. Playback jumping on all but BBC (mux 62). Live TV unwatchable when recording. All okay before the DSO.
User avatar (0155)
matoman (reporter)
22 Jan 10 23:35

digihome dtr80
t825
v 2.7
BB2
v good signal winter hill
skips / jumps when recording most channels
was great before DSO
User avatar (0156)
dgrenwick (reporter)
24 Jan 10 20:25

1. Digihome DTR160
2. V.2.7
3. T825
4. M45
5. 55 V/Good
   58 V/Good
   59 V/Good
   61 Poor
   62 Poor
6. Very Poor Reception Mainly on BBC Channels
User avatar (0157)
JayDee57 (reporter)
30 Jan 10 15:23
edited on: 30 Jan 10 15:34

1. Hitachi HDR162
2. Software Version 2.8
3. PVR Hardware Model T825
4. Postcode OL6 (Winter Hill Transmitter)
5. Signal Quality, Signal strength %
   Ch55 Very Good, 81%
   Ch58 Very Good, 84%
   Ch59 Very Good, 81%
   Ch61 Very Good, 88%
   Ch62 Very Good, 88%
6. Problem was noticed after DSO Granada region Dec 2009 while recording a weekly series of programmes from Channel 4. The recordings contained video and audio stutters. I also noticed that while recording was in progress, the same channel watched live also had these stutters, but when recording was switched off, no stutters were present.
   This problem seems to occur with all other channels, except for the BBC channels on mux ch62. I have re-installed all the channels manually, but with no improvement.
   Before this latest problem occurred, I've always had small stutters showing on playback, if I had been watching live TV and changing channels while recording was in progress on another channel in the background.

User avatar (0159)
Suzanna (reporter)
01 Feb 10 12:20

Is there any update from the field test that Vestel were conducting?
User avatar (0160)
tkdfan (reporter)
01 Feb 10 21:03
edited on: 01 Feb 10 21:04

Alba DTR160
Version 10.2
T825
WA10 (Winter Hill)
Signal Quality - Very good on channels 55, 58, 59, 61, 62
Signal Strength - 75-80% on all channels

Usual problem of stuttering on recordings. Retuning manually did not fix the problem.

User avatar (0161)
RegT (reporter)
02 Feb 10 14:42
edited on: 16 Mar 10 17:03

Hitachi HDR082
Software version 2.8
PVR Model T825
M20 (Winter Hill Transmitter)
Signal Quality very good on all channels
Signal level 80 - 90%
Usual problem of stuttering recordings and stuttering TV when recording. Largely confined to ITV - BBC channels working fine.
Only started after digital switchover.
Tried just installing Channel 59 but the stuttering continues, I'm afraid.

It's now mid-March.
Is anything happening?

User avatar (0163)
Futaura (administrator)
02 Feb 10 23:19
edited on: 03 Feb 10 14:05

STATUS UPDATE - 2nd February 2010

Field tests were carried out in Manchester last week and the week before where an engineer from Vestel observed the problem and obtained necessary data and measurements. Unfortunately, Vestel have yet to pinpoint the problem partly because they have no yet been able to reproduce the issue in lab conditions, so it is taking time to find a solution.

Vestel are thankful for everyones patience on this matter and are working hard to find a solution asap.

User avatar (0166)
brint (reporter)
05 Feb 10 18:10

Techwood AEDTR80S7
Software version 3.7
Location Chester CH3 {Winter Hill}
Tried all the usual,Attenuator,First time scan etc.
Stuttering when recording since DSO
User avatar (0167)
ronrolph (reporter)
09 Feb 10 19:40
edited on: 10 Feb 10 14:48

PVR Digihome Model DTR160. Carried out Manual Scan as suggested. Location WA15 postcose area. Winter Hill transmitter.
 Listed below are results.
"55" Very good. 85-90%
"58" Very good. 85-90%
"59" Very good. 85-90%
"61" Very good. 85-90%
"62" Very good. 85-90%

No improvement noted since carrying out manual scan.

User avatar (0168)
cpallott (reporter)
10 Feb 10 11:06

1) Hitachi HDR082
2) V.2.8
3) T825
4) SK10 Macclesfield - Winter Hill
5) 55 - Very good / 80%
   58 - Good-Very Good /70-80%
   59 - Good-Very Good /70-80%
   61 - Good-Very Good /70-80%
   62 - Good-Very Good /70-80%

Note LG LCDTV with buit in Freeview serial connected to PVR shows on diagnositics all channels Very good signal quality but CH55 at 55%, CH58 83%, CH59 78%, CH61 78%, CH62 75% signal levels

6) - Only just found this site - very helpful to know it's not just my problem - although it's cost me quite a bit already!.
All worked fine before DSO and unwatchable since. It seems particularly bad around 8-9am and 6-8pm.
I've had a Tech in who thought it was probably interference based as signal levels and quality quite good for this area.- I've recabled with CT100, eliminated outlets and cabled direct to unit and tried various masthead and distribution amps and attenuators. Now tried the manual rescan and it's still stuttering and unwatchable.
User avatar (0169)
ronrolph (reporter)
10 Feb 10 14:53

Reference 0167. In reply to email from Unofficial PVR issue tracker I can confirm that I had carried out the procedures listed 1-9 before posting. I did omit to advise the following.

Software version v2.7
Model T825
Symptoms exactly as everyone else has suffered.
Using subtitles helps when sound breaks up. Not ideal but better than nothing.
User avatar (0170)
DAVIDTV (reporter)
10 Feb 10 23:18
edited on: 10 Feb 10 23:20

No problem when not recording. The same problem as everyone else when recording or when time shifting.
Channels set up as per steps 1 to 9.
No improvement.
Make: Digihome PVR80
Software: V.5.7(UK)
Hardware: T810
Post Code LL28 5. 170 meters above sea leve.
Signal: Winter Hill
Ch 62 Good 76%
Ch 59 Good 76%
Ch 58 Good 76%
Ch 61 Good 76%
Ch 55 Good/Very good 80%
Signal: Moel y Parc, the same problems from this transmitter.
All channels medium to good.
A good way to test is to pause a station for a few minutes and then un-pause at the same time displaying the information. If the time shift stays about the same you don’t have a problem.

The good new is that I think I have found a solution which involves a diode, resistor and a couple of condensers. Since carrying out the modification I’ve been able to watch recorded programmes and the time shift has stayed constant for over three hours. Due to my distance from the transmitter and the fact that I have a loft aerial occasionally my signal is not good and I have problems even when not recording with this as well as other DVB receivers.

I have two identical receivers one modified and one un-modified. Running them both off the same aerial the un-modified one gives the problem where as the modified one does not.

I will be emailing my modification to Vestel.

User avatar (0171)
Clog_Man (reporter)
11 Feb 10 22:48

If hardware modification is required, then perhaps a design or manufacturing fault is the root of problem and the PVRs were not 'fit for purpose'? Can we hope for a recall by the manuacturer? I wonder whether the suggested fix works only for T810s or would it work for T825s as well?
User avatar (0172)
Futaura (administrator)
11 Feb 10 22:57

There are/were some faulty T810s out there that exhibited similar symptoms (albeit on all channels), so the fix may not be directly related to the mux-specific issues encounted on the T825 in particular.

Anyway, I think Vestel have come up with a hardware fix themselves, but are concentrating on providing a fix via software instead so that an OAD can be broadcast. So, they seem to be making good progress on finding a solution.
User avatar (0173)
tblzebra (reporter)
12 Feb 10 19:58

Misters Software and Hardware came all the way from Vestel Turkey to visit me today in Manchesterland, and have installed new trial software on my T825 Digihome v2.7.

Eureka! They seem to have cracked the problem (Mr S actually wrote the original T825 software) so watch this space...
User avatar (0174)
KeithH (reporter)
16 Feb 10 14:55
edited on: 16 Feb 10 15:04

1) Digihome DTR80 (DVR1060) from Argos
2) v10.2
3) T825
4) SK7 (Stockport)
5) Signal Winter Hill
"55" Very good. 85-90%
"58" Very good. 85-90%
"59" Very good. 85-90%
"61" Very good. 85-90%
"62" Very good. 85-90%

Perfect before DSO, BBC Channels perfect, other channels stutter Live and recorded

User avatar (0175)
LouFace (reporter)
19 Feb 10 16:05
edited on: 19 Feb 10 16:06

1. Logik LPVR168
2. v10.2
3. T825
4. L6 6DJ (Liverpool)
5. 55 - Good. 75%
   58 - Very Good. 90%
   59 - Very Good. 90%
   61 - Very Good. 90%
   62 - Very Good. 90%
6. Perfect before switch-over. After - channels jump when another channel is being recorded. Both channel being recorded and channel being watched at the time rendering both programs unwatchable. BBC channels seem to be only channels not affected.

User avatar (0176)
steve53 (reporter)
26 Feb 10 07:30

All gone very quiet on here, I see there was an OAD for T825 on Monday 22nd Feb, has this cured the problem for T825 owners?
User avatar (0177)
Futaura (administrator)
26 Feb 10 09:46

The OAD on 22nd was for the TUTV T845 model - probably attempts to fix a load of buggy stuff in the TUTV software, so nothing to do with the T825.

Vestel are finalising a software update for the T825 which will fix the problems reported, which has been tested successfully in the Winter Hill transmitter area. Hopefully an OAD will follow in March, but as yet I don't have any firm dates.
User avatar (0178)
matoman (reporter)
05 Mar 10 20:52

Thanks Futaura for your continued help in this matter. I'm sure it's not just me who wish to send their gratitude your way.
User avatar (0179)
hughesnjd (reporter)
25 Mar 10 19:53

We recently bought a T825 (Alba) and are encountering the same problem. Futaura, on the Digitayspy forum you mention you have the .bin file available for RS232 transfers? I have that capability so could you please send me the file?

Many thanks.

http://www.digitalspy.co.uk/forums/showthread.php?t=1178564&highlight=ALDTR160+ [^]
User avatar (0180)
illogical (reporter)
26 Mar 10 18:23

While I appreciate your efforts on our behalf it's now four months since this problem surfaced and there appears to be no sign of a solution. Is there anything definite in the form of an over the air download, or some other remedy, on the horizon?

I'm just glad I didn't bin my old VHS machine.
User avatar (0181)
Futaura (administrator)
26 Mar 10 18:31

As I wrote on my website, today I have been told OADs are planned for broadcast in April after a delay because of problems during OAD testing of the new software. So, this presumably means it will be something newer than v12.8 (which has been confirmed to fix the problem) when the OAD finally comes.
User avatar (0182)
waz101 (reporter)
27 Mar 10 01:28
edited on: 27 Mar 10 01:29

To be honest I dumped this PVR months ago. As illogical said 4 months is much too long to wait for a resolution. I would not buy a Vestel PVR again

User avatar (0183)
hughesnjd (reporter)
20 Apr 10 19:20

Has anyone had any luck receiving the broadcast of the new software? I've checked the DTG web site regularly but haven't seen anything.
User avatar (0184)
Futaura (administrator)
20 Apr 10 19:23
edited on: 28 May 10 09:55

Nothing yet, unfortunately. There were delays due to problems in OAD testing last month, and back then I was told OADs were planned for this month. I'm waiting for clarification from Vestel as to whether April is still realistic, and will continue to post news updates on http://www.vestelpvr.futaura.co.uk/dso.php [^] as and when I get them.

User avatar (0185)
steve53 (reporter)
12 May 10 12:46

Mid-May & still no sign of an update. If the problem is just with the OAD could Vestel make the BIN files available on the internet to upload via the RS232 port? Have they also fixed the T810 software as part of this? Loath to dump the T810 as the user interface is really simple, even my wife can drive it!
User avatar (0186)
pgcollins (reporter)
12 May 10 13:01

It's nearly been half a year since digital switchover and they still haven't been fixed - this is beyond unacceptable.

Can you tell me the email address / phone number of the correct people to escalate this to?

I think we also need to start spreading the word about this to the wider world.
User avatar (0187)
Futaura (administrator)
12 May 10 18:43
edited on: 28 May 10 09:55

Feel free to reference this page and/or http://www.vestelpvr.futaura.co.uk/dso.php [^] if anybody feels like spreading the word. Unfortunately, my input on the matter has pretty much run out - there's nothing more I can personally do. I've repeatedly asked Vestel for clarification on this matter, but am now being ignored it seems.

I've been reluctant to hand out the v12.8 software for various reasons. The first being that it was a test version back in February, and back then with an OAD promised it made much more sense to wait for that because the software that I have is only designed for certain brands/models of T825 box. Then it emmerged that there were possible problems during testing of the OAD, so I'd hate to give out v12.8 if it were to break boxes and prevent them from receiving the OAD. And, last but not least, I have recently asked for Vestel's consent to provide a download of v12.8 or newer, but have so far yet to receive a response (this is the kinda last ditch attempt on my part, because my view from the beginning was that providing a download on my site would give Vestel an excuse not to pay for and arrange an OAD).

The really baffling thing is that Vestel went to a lot of effort to fix the problem back in Jan/Feb, sending out engineers from Turkey to test at one of the affected users homes in Manchester with several visits. They seemingly fixed it then, so it is very strange why they has not been an OAD since then.

Fortunately for me, I'm not affected by the issue - I have no T825 and DSO doesn't happen until 2011 here, but if I was affected I'd now be seriously considering returning the box for a full refund especially if still in guarantee.

As for the T810 and T816, there have been very few reports compared to the T825, but it has been my intention to raise the issue with Vestel once the T825 is fixed. Since I do not know the technical details of the problem, I can't say whether the T810 and T816 are affected by the same issue as the T825.

User avatar (0188)
hughesnjd (reporter)
16 May 10 10:33

Can you please provide the email address you use to escalate this issue? Perhaps if more than one person complains they might take more notice (not that you've not done an admirable job so far).

Also, I am willing to try v12.8 if you are willing to send it over.
User avatar (0189)
cpallott (reporter)
25 May 10 15:52

There have been a number of suggestions on this and other forums that the problems with the 825 may be resolved with hardware modifications - these seem to be around the power supply - I've seen suggestions for direct wiring the 5V hard drive supply and something with "caps and resistors". Could those that have had success with these mods please supply more info ( email ads possibly?) as I'm losing faith we will ever see a OAD solution from Vestel.
User avatar (0190)
cpallott (reporter)
25 May 10 22:39

I decided to go ahead and try modifying the 5V Hard drive supply on my Hitachi HDR082.
I simply cut the 5V HD supply from the main board and then spliced in to the 5V to main board output from the power supply. I retained the 5V supply to the main board.
Incredible -but it's worked! no more stuttering and jumping - and I tried lots of different channels both recording and watching combinations before I reported back here.
User avatar (0191)
spiney (reporter)
26 May 10 18:40
edited on: 26 May 10 18:59

As the proud owner of 3 stuttering Vestels (810, 816, 825) I've registered here!

Whatever's causing it is not simple! I've had a stuttering 816, software v3.7, getting Suttton Coldfield, for some weeks. Then, this suddenly stopped - no reason - and no further problems. So, clearly not related to freeview+ software changes in the receiver - alone - it's also something connected with the Freeview "mode changes", which appear to be different on a per transmitter basis!

However, I also have an 810 getting Crystal Palace, and this won't record at all! When the timer is supposed to kick in, the box just freezes, and this seems related to hard disk starting (box also hangs on list recordings), but again not really a power supply issue, it's something to do with how Freeview has changed (tables taking up more room in memory?)

I'll try Futura's suggested manual re-tune - for my 810 in London - and see if that works.

The Power supply direct lead connection mod sounds fine, if it works! Note that, the power supply board is switched mode, and even disconnected from mains, some caps may retain a 350v charge, so be careful what you touch!

I've given up on my 825! Not only due to the well known software problems, but the box consumes an amazing 40W even on standby (despite having exactly same power board as both 810 and 816).

(added) My 810 is Digihome from Tesco, 816 Technika from Tesco, 825 Alba from Argos. The Alba is still in guarantee, I took it back, they said it wasn't their fault and refused a refund.

(added)I've not noticed any stuttering association with particular muxes nor signal strength, from Sutton Coldfield or Crystal Palace. As you'd expect, the 16 QAM BBC muxes show better "signal quality" on bargraph , but don't seem any more immune.

User avatar (0192)
Futaura (administrator)
26 May 10 19:18

Wow - 40W!? Very strange - should never consume more than 20W really at full peak usage. Did you try with the HDD disconnected by any chance? BTW, Argos do currently have apparently new stock of the Alba T845R model (it's not in their catalogue anymore, but is on their website), if you are looking for a replacement.

Is your T810 running v5.7 software?

IMHO, without knowing the reason behind the problems, it is dangerous to modify the PSU and HDD power feeds - even if it does remove the symptoms, it may cause new problems later on down the line.

BTW, as some readers here may have noticed, I have recently moved my Vestel PVR information page to http://www.vestelpvr.futaura.co.uk/ [^] and have redesigned the site. Hopefully easier to navigate now, and more room for future expansion. Now there is a page that will be dedicated to this issue - not much new their since the info on my old site, but if Vestel continue to ignore my emails and continue not to issue an OAD or offer any kind of response, I will use that page to publicise the issue further. I don't even have a T825, but even I'm getting angry about Vestel's recent handling of the matter (after their excellent handling with field tests back in February). I'm not too sure how much people pay attention to my site, but with it coming up third on Google, right behind vestel.com when searching for "vestel" it can't be doing them a lot of good. The campaign continues...
User avatar (0193)
AlanR (reporter)
26 May 10 23:20
edited on: 27 May 10 20:01

I thought I'd try the HDD direct 5V connection tweak on my T810. I know that the red wire is +5V on the disc connector but which pin is +5V on the power supply cct board connector - the red one also? Googled all over but can't find anything about it.

Borrowed a multi meter and it's the middle wire (yellow). Done the fix and now works perfectly - tried various channels to record and playback and time shift and can't make it stutter etc. Wonderful!!!!!! Thanks all - if it hadn't worked was going to get a refurb 250GB T845R from Maplins - saved me £70.

User avatar (0194)
spiney (reporter)
27 May 10 15:59
edited on: 27 May 10 16:05

To answer Futura:

My 810 and 816 are about 30 (ish!) Watts normally, 20ish standby, the Alba 825 seems to be 40 (ish) all the time. Weird. Could be faulty, maybe.

They all have the same power board, although the 825 has a different main board of course.

My 810 getting Crystal Palace, this was originally the unofficial twin record, until stuttering last November on. I've since tried v5.7 (8k cofdm), 5.6, and 4.3. No difference. In fact, changing from the (1.3m? size loading) twinrec unoffical, to the single record(s) (700k?) software(s) makes no difference to the problems, although the epg and text services are better as you'd expect.

I also tried the above suggestion, re-initiallised as 1st time intall, and manaually scanned only 1 mux. No change. The usual problem, as soon as timer starts up hard disk, the software freezes, and no recording (you can still watch the channel you're currently getting, but nothing else works)! However,if briefly de-powered, everything unlocks, and the recording also then starts! Obviously, u miss the beginning, and it's useless for unattended recordings.

So, doesn't seem to be "using up too much memory". but of course very hard to say! Does anyone have an overview of the Cabot software, or even a Vestel circuit diagram?

I wd say, sounds very like a power supply decoupling problem, especially from the above reports, & on digital spy. How this has been "caused" by Freeview itself changing, is a bit puzzling. Very strange. As for corrected software, my "educated guess" is, Vestel have probably altered the new version 825 software to "stagger" events, so that the disk doesn;t startup at exactly the same time the tuner changes channel ......

I'm personally happy with a simple hardware fix, if that works, on all my 3 Vestels, but obviously it's not an option for most people!

I shall now replace my current 816 (getting sutton coldfield) software, v3.7 - now ok after previous problems - with the latest freeview+ version, to see if I can make it start stuttering again! The more info, the better ........

(added) I may be wrong about different power consumptions - will re-check them - however, the 825 was ridiculously high!

User avatar (0195)
spiney (reporter)
28 May 10 13:19
edited on: 28 May 10 13:24

I apologise for these frequent lengthy notes, but it's more information ........

Returned after several days to find my 816 (on Sutton Coldfield) had "hung", possibly because disk nearly full, partly of previous stuttering recordings (so,deleted)! However, after several weeks NO STUTTERING, I found the most recent Poldarks (ch:Yesterday, Mux A) had stuttering. However, nothing else was affected, other films and series all fine.

Said above I wd replace the 816 software with latest freeview+, but will now wait & see if stuttering is back in a big way (if u change too many variables at once, that's useless!).

When back in London, I'll try the suggested hardware mod on my 810 there, and see if that stops it freezing whenever the disk starts up!

On all these Vestel models, the dc power goes to the electonics, THEN to the disk last! It therefore seems very plausible that poor power de-coupling is making the 810 "freeze", but it's difficult to see how it would cause 816 and 825 stuttering, and this all being caused by Freeview transmission changes is "baffling"!

Ideally, what's needed is somebody with Vestel circuit diagrams, full Cabot software info, and a good oscilloscope to check glitches ...........

(PS I only mentioned power usage as a curiosity, not connected with these problems. I've measured my 825 again, and it IS the expected 23ish Watts, not 40 as claimed above).

(added) IT WOULD HELP A LOT - AND IT WOULD HELP THEM TOO! - IF VESTEL GAVE SOME FEEDBACK INFORMATION! (especaily as Cabot are now "crowing very loudly" about getting the 1st Freeview HD certification, see their website).

User avatar (0196)
spiney (reporter)
28 May 10 13:50

Y'all probably getting fed up of me, but ......

Remember, one half of the problem is, Freeview is "broken" !

The Freeview system is not clearly defined - it's open ended - and new bits are continually "bolted on"! All receiver manufacturers - including PVRs - have a very hard time coping with this! Each change needs a software mod, testing, transmitting, and it's damn expensive! After a while, most box makers just give up in despair, even Humax (many Hummy 9200 owners now say "it's a brick"!).

Wikipedia quote: "Since customers pay no subscription, there is no single entity with any obligation to ensure that old equipment continues to work or is replaced when upgrades occur, as is the case on other "managed systems" such as cable TV. Affected consumers are therefore only advised to buy new set-top boxes.[32][33.]".

(see: http://en.wikipedia.org/wiki/Freeview_(UK) [^] ).

Vestel chose to make their boxes in a particular way! No huge amount of buffer memory, so cheaper to make (and no noisy fan for cooling, nice!). Quite a good idea, the downside being sometimes the recording jumps a bit, especially if you access epg at the same time. Fine, we accept that, it's always "swings and roundabouts". And it worked pretty well, notice the huge number of re-badged Vestels sold!

Unfortunately, this particular approach now seems to have done very badly under the latest "we'll do what we want, and not consult anyone" Freeview changes. Not Vestel's fault, really, just bad luck.
User avatar (0197)
illogical (reporter)
28 May 10 15:09
edited on: 11 Jun 10 14:50

You left out the final paragraph.

"Further alterations to broadcast services are trialled on a regional basis. Viewers who experience problems as a result are advised to contact the manufacturer of their equipment."

Wikipedia is notoriously inaccurate and I wouldn't take their view as definitive. They also include this statement which further confuses the issue.

"Freeview+, originally entitled "Freeview Playback" is a consumer brand for the specification of Digital Terrestrial Recorders which is published and maintained by the Digital TV Group. It is designed to "raise consumer awareness and promote sales" of Freeview-capable digital video recorders". Only approved digital terrestrial recorders (PVRs, DVRs and DTRs) which meet specified quality and functionality criteria are permitted to carry the Freeview+ logo. An advantage of the scheme is the benefit of joint marketing and consumer confidence."

I don't think any of the above negates our rights under the Sale Of Goods Act.

http://www.berr.gov.uk/whatwedo/consumers/fact-sheets/page38311.html [^]

An item has to be fit for purpose and of satisfactory quality. These machines clearly aren't. I would suggest everyone with a faulty box take it back to where they bought it and demand a refund quoting the above legislation. Failing that contact Trading Standards.

Bad luck dosen't enter into it. Vestel have had our money and along with it comes a responsiblity to ensure their products work.

User avatar (0198)
sys164 (reporter)
28 May 10 15:38

I don't know if anyone would know, but with the increase in the size of bin files, and I am assuming a linked reduction in the amount of the memory buffer, would it be possible to add extra memory? Allowing for enough memory to accomodate the EPG, Timer Listings, firmware and anything else that I am probably ignorant of.

I can remember installing a memory upgrade to an old Atari ST many years ago, and this involved a clip-on adapter to sit on the old memory chip, removing the power supply to the old mem chip and splicing into the power supply to provide power to the new mem chip, which was attached via a ribbon cable to the clip on adapter... This would be beyond my limited electronics ability to design, but I would certainly be able to construct and install one as a tester.

Or alternativey could we replace the IDE drive with a SATA drive in some way in order to reduce the power required to run the drive?

Just a few thoughts from someone without enough of an understanding of the electronics.
User avatar (0199)
DAVIDTV (reporter)
28 May 10 20:01

This is the mod that I carried out. I take no responsibility for anything you might do!!!!
    The circuit diagram is similar to the Hitachi HDR 080 which can be found on the web!!! If you cannot find it I can send you it in PDF if you can give me your email address!!!
    There are pictures to accompany this article but the site appears only to take text. I can send you it in PDF with pictures if you let me have your email address.
Digihome PVR80, Vestel T810, Software V5.7(UK)
The voltage monitoring shows that when the hard drive is in use an increase in loading takes place on the 5 volt line at irregular intervals - about 80 to 100 times a minute.
With my first modification I was concerned that when the hard drive was idle the 5 volt line to the hard drive would rise to 5.4 volts or higher. The voltage output from the transformer for the 5 volt line is only about 5.2 volts. This is insufficient for even a low volt drop regulator. I put an additional turn on the transformer connecting the end to the 5 volt winding. This gave me about 6.6 volts which is sufficient for the voltage regulator. Below is my latest modification:
1) Cut the print track near pin 15 (HDR081 pin 12). Drill a 1 mm hole in this track on the side away from pin 15. Carefully wind an insulated 0.5 mm wire from this hole one turn clockwise over the 6th winding from top on the transformer. Connect the other end to the vacant hole for the anode where D8 is marked.
2) Fit a SB340 or IN5820 diode in the place marked D18. Fit 1,000 mfd 16 volt low ESR capacitors in positions C793 and C782. Fit a 22µH choke in position L85 and a wire link in the place marked R45.
3) If it’s fitted, remove link J1. Drill a 1 mm hole between the two link holes making sure it’s clear of the print track which passes between these holes. Fit an L4940V5 voltage regulator with small heat sink in place of the link. I used an L4941BV as I had it in stock. The back of the regulator is towards the outside of the board. Connect an insulated link between the centre pin and earth. A convenient point is the earthy end of R730.
4) The existing connector between PL404 to the hard drive needs to be modified. A wire has to be taken from the 5 volt, red wire, to cathode position of D30 on the power supply board. This can be spliced in or as in my case, use a section old hard drive/CD connector from an old computer power supply, cutting the wires off that are not required.
5) Remove link S413 on the main board near PL404. This will keep C436 across the 5 volt supply to the hard drive.
    The modified receiver continues to work well with none of the original problems.
    I have since acquired a third PVR80 which has the original problem. This is from a totally different batch. All the receivers use the Samsung SP0842N hard drive.
    Any observations/comments would be most welcome.
User avatar (0200)
spiney (reporter)
29 May 10 13:51
edited on: 29 May 10 14:05

1. A hardware mod will not be an option, for most people, so we're relying on "The Man from "Vestel".

2. Futura says the newest 825 software "seems ok", which sounds promising. I don't blame Vestel for being cautious and waiting, doing this costs money, and they probably get only 1 shot at Freeview access for software updating (there's big queues and it's expensive).

3. From various reports, it seems a simple extra wire directly from +5v to disk (motor) will PROBABLY fix most of the reported problems.

I would NOT recommend a 78xx type voltage regulator - if the simpler mod works - because it will use extra power, and dissipate heat inside the casing.

4. The problems seem unaffected by "lack of working memory", and are clearly not DIRECTLY digital switchover related (since, they're also on Crystal Palace and Sutton Coldfield). At a guess, it's probably connected with the extra DVB-T2 muxes being installed for Freeview HD. Are there any aerial installers with spectrum analysers who can confirm this?

(again, the exact way in which Freeview format changes cause "changes in disk activity" - which seems to underly these problems - is a mystery!).

5. It's correct to say "Freeview is broken". There is no fixed standard, hence, receiver makers can't predict how the system will change in future!

6. The underlying problem with Freeview, is, the particualar "COFDM variant" used for broadcasting doesn't work properly (faulty design), causing problems with both DVB-T and DAB radio. The knock-on (political) effect has been that UK Freeview remains an "open standard" - instead of the design gettiing finalised at some point - hence, these constant problems where "entire batches" of Freeview receivers are suddenly made unusable ............

(added) .... anyway, on my 816 getting Sutton Coldfield, stuttering is now back (after several puzzling weeks without any!). Last night I recorded "Bad Lieutenant" Film 4, and stuttering began when "Bottom" also started on Dave. Unfortunately, this dual record isn't significant, because I also get stuttering on single records!

I'll probably now hardware mod my 3 different Vestels - slowly !

User avatar (0201)
ij56long (reporter)
29 May 10 16:56

I have a Digihome PVR80 with a T810

It's been stuttering since the switchover when recording and watching playback to the point of it being unusable.

After reading about the power supply issue I tested it using a spare power supply from an old PC - i.e. removed the power cable from the hard drive in the PVR, then plugged in the cable from the PC power supply. Everything else I left in place.... and it worked perfectly.

I now want to rewire the hard drive of the PVR as per the posts in the last few days, but am not sure which wires to change. The power supply board in the PVR has a ribbon of 7 wires, 1 red and 6 yellow. Which one of these do I use, and is it only the +5v (red) wire to the hard drive that needs replacing - what about the +12v (yellow) and the two black ground wires.

Does anyone know please?
User avatar (0202)
AlanR (reporter)
29 May 10 17:07

This is what I did. Cut the red wire from the motherboard to the disc in half and taped the motherboard end with insulating tape. Bared the end of the disc wire, soldered one end of a new wire to it and taped the joint. Located the middle one of the 7 wires connecting the power supply circuit board to the motherboard. Stripped the insulation off about 1cm of it half way along the wire using a sharp knife being careful not to cut the metal core. Then soldered the other end of the new wire to it and taped the joint. As easy as that! Alan.
User avatar (0203)
DonVito1973 (reporter)
29 May 10 22:07

Hi,
Just a word of warning.. I've got a couple of Logik LPVR88s, and they don't know their colour coding.. the wire from the motherboard to the drive is yellow for 5v, and red for 12v.. check with a voltmeter or look up the pinout of the plug on the internet, don't rely on the colour of the wire.. the centre wire from the PSU to motherboard is the centre though, from either direction ;-)

Had my oscilloscope on the 5v line before the fix.. Could do with a DSO though, the transient glitch is too short to see and only occurs every second or so.. A big capacitor across the drive helps, but I still got a little stuttering when recording.. maybe a more sophisticated filter would work, but it's just easier to splice the 5v line into the PSU.
Originally I worried that the power to the drive was switched to turn it off, and permanently wiring to +5 would mean the drive stays on, but it's done through the ATA STANDBY command.

After the fix, the line still glitches a little, the current draw by the motherboard must be quite hefty, but the picture is stutter free.. Hats off to whoever came up with this fix first.
User avatar (0204)
cpallott (reporter)
30 May 10 19:25

5 days since the mod and happy to report all is still working well..no glitches..no smoke!

Couple of comments - if you are going to do this mod for goodness sakes get a multimeter - it's just the 5V HD line that needs to be modified .
It seems to be different colours in different models both at the Hard drive and between the PSU and main board.so... check twice..cut once!



The guy that discovered this mod deserves a beer!
User avatar (0205)
spiney (reporter)
01 Jun 10 03:35
edited on: 01 Jun 10 03:37

The cable colours don't matter, as the required cables can be identified by position.

The mod is:

1. Cut the 5v line from main board to hard disk. On the IDE disk 4 cable power connector, that's the cable furthest away from disk edge and closest to the data ribbon cable (see IDE pinout diagrams). IDE is a universal standard, so it's always that one.

2. Attach the IDE disk power connector 5v, instead, directly to the 5v line out of power supply board. On the 7 cable connector coming off the power board, that's the middle cable. Since 7 is an odd number, it's the middle cable, no matter which side of connector you count from.

User avatar (0206)
steve53 (reporter)
01 Jun 10 06:18

Don't want to be a killjoy but I tried this mod & it did't work. Even redirected all 4 lines direct from the PSU, still no improvement.
User avatar (0207)
DAVIDTV (reporter)
01 Jun 10 10:09

PVR 80. I tried running a 5 volt line direct from the power supply to the hard drive but it didn't make any improvement. I also tried additional large capacitors, again with no real improvement. I carried out tests with an oscilloscope and found if was loading on the 5 volt line by the hard drive that caused the problem. This could well be caused by software. One problem appeared to be when the hard drive started spinning. Different hard drives gave different results, some better some worse but none perfect. I supplied the hard drive from a separate 5 volt power supply and all was well. My first modification was to fit additional components (diode, resistors, capacitors etc.) to supply the hard drive directly from the 5 volt winding. This worked but I was concerned that they hard drive might receive too high a voltage on the 5 volt line hence the second modification. Most hard drives contain an over voltage protection diode/device on the 5 volt line but this appears to normally end up as a dead short if the drive is subjected to over voltage! The second modification has eliminated the possible overvoltage problem.
 
    Sometimes I still have breakup problems but this is because I'm really outside of the Winterhill footprint and use a loft aerial!!!
 
    I hope this helps.
User avatar (0208)
spiney (reporter)
01 Jun 10 13:15
edited on: 01 Jun 10 13:19

We've departed from Futura's intention of only stuttering instance reports, for Vestel, but the more facts, the better a picture we get ..........

OK, so the simple mod might not work! That's valuble information. As was intelligently suggested above, probably because of slight differences between different manufacturing batches.

To anyone with bad stuttering, considering the simple mod, I say still go ahead! (just be sure you identify the wires correctly!). It's fairly easy to do, with at least a fair chance, and - hopefully - you shouldn't be any worse off.

Another thing, the simple mod may be "do-able" by non-techy people, since they could just twist wires together, maybe without soldering. That's not something to "recommend", but if the only alternative is a brick ...........

About the stuttering, one very important fact is, it's always on the live broadcast! This suggests the disk is "working correctly" (recording what's sent), but the decoder stage of the tuner keeps losing data sync, due to the power glitches send out by hard disk.

I'm not happy about a voltage regulator solution (although, can't argue with "it works"!). You have to locate a dc input high enough for a particular regulator to work, and some extra power will be consumed by the regulator. Since this solution APPEARS to work by blocking transients from reaching the tuner, it seems - to me - a bit crazy. As a last resort, ok.

I'm wondering if we should think about experimenting with extra power decoupling around the tuner area, since that's where the problem seems to orignate .......

I'm also wondering if we should approach The DTG. Personallly, I was caught out in the last "mode change", where my Daewoo 608 was made "unusable". OK, I got it as a bargain, but this time lots of people have paid over £100 for their Vestels, which seems "fairly unnacceptable".

User avatar (0209)
spiney (reporter)
01 Jun 10 13:28

The other day, I got what looked like DIRE stuttering! Turned out it was a trailer for "Shark", with James Woods literally jumping around the screen, as he does!

Shortly after that I was recording (I now forget what, on BBC4!), and then South Park started as the 2nd recording, and was stuttering badly, but the 1st recording continued just fine!

This implies that, as said above, the disk is in fact working "correctly" - although it's CAUSING the problem via power line transients - and it's the tuner decoder that's losing sync.
User avatar (0210)
DonVito1973 (reporter)
01 Jun 10 13:46

If the disk is causing the transients, it'd be on the 12v line, not the 5v, so the "fix" wouldn't work.. the disk uses 12v to drive the spindle and the servos, and it's that line that sucks current when the heads are thrashing.. the electronics for the drive use the 5v and there's not a lot of variation in current to those.
User avatar (0211)
spiney (reporter)
01 Jun 10 13:55
edited on: 01 Jun 10 14:17

DonVito, I didn't know that, and it's very interesting!

I haven't looked at the hardware in any detail, but there seems to be a single 12v regulator on the power board (? I've not put a multimeter on anything yet!). If the disk is indeed feeding back transients along 12v, then, then that would be AFTER the regulator ..........

Since all control/switching is done via the data cable, is the 12v line "passive", and should we therefore be looking at at "simple mod" for the 12v line as well as/instead of the 5v one.

I don't know! I've not yet looked at the hardware at all. I've got a simple multimeter, and bog standard scope without a probe .......

User avatar (0212)
spiney (reporter)
01 Jun 10 14:16

I just ASSUMED the 5v was for motor and 12v for electronics! Not something I've ever had to go into, before!

Sorry to go on and on and on ........ different people have come up with "this and that fix", but only by logically hunting down the problem, will we eventtually end up with the simplest mod that universally works!
User avatar (0213)
steve53 (reporter)
01 Jun 10 15:31

I completely rewired the hard disk (12v/5v/0v/0v) straight to the PSU output and it made no difference.
User avatar (0214)
DAVIDTV (reporter)
01 Jun 10 17:38

When I was checking the loading of the hard drive no matter which make I used the 12 volt loading was basically constant while the 5 volt varied considerably. For example with the Samsung the 12 volt was 270 ma but the 5 volt varied from 300 ma to 400 ma. A Western Digital was 250 ma on the 12 volt line with 620 ma to 740 ma on the 5 volt rail.
User avatar (0215)
Futaura (administrator)
03 Jun 10 11:56
edited on: 04 Jun 10 12:57

Just a quick update to say that the long awaited OADs are scheduled to be broadcast starting the middle of this month for software V13.0. More details will be available once the DTG lists them on their site. Lets hope the OADs do actually happen this time around.

User avatar (0216)
sys164 (reporter)
03 Jun 10 12:47
edited on: 03 Jun 10 15:28

FYI

I received the OAD of V12.8 on Monday Evening. This happened during Corrie, which really made my wife happy as she was recording it and not watching it live. So far I have not noticed much difference to the V12.6 test bin.

Futaura - I received the V12.8 via OAD, not by email. I received the V12.6 via email (from yourself)

User avatar (0217)
Futaura (administrator)
03 Jun 10 13:15

Do you mean that you received the V12.8 .bin file via email?
User avatar (0218)
spiney (reporter)
03 Jun 10 14:13
edited on: 03 Jun 10 14:18

Thanks to everyone who’s added information about what mods do and don’t work, it all helps!

(And now, another long post from me!).

1. Hopefully, we’ll get that OAD update, thanks Futura for the latest info!
In case we don’t, or there’s further problems, or there’s no 816/810 updates .......... I’d like to continue exploring possible hardware mods.

2. We may end up relying on a hardware fix (if that’s possible). The simpler it is – preferably, not adding any more components – the “more accessible” it will be (to people not technically minded).

3. On a stuttering T825, it now seems the very simple mod of moving the disk 5v input closer to power board will not always work. However, it does sometimes, and it’s still worth trying for anyone with this problem.

4. What 1st got me thinking “transients”, was, my T810, which doesn’t stutter, but wasn’t making timed recordings. It became clear this is due to hard disk starting up. The motor starts, heads come in, but then the software just freezes (nothing works). If I then re-power, the timed recording will start after initialisation. However, if I’m already watching a recording, a timer does start with no problem (the disk is already running!).

This 810 problem has been reported other places, and is obviously common to some 810s, post the latest Freeview changes.

All 810 software versions (twin record, different versions single record) make no difference. Nor does scanning just one mux.

An additional issue is, not all batches of Vestels - any particular model – get these problems, which seem to very much depend on the particular components used! (I’m wondering, are some particular brands of hard disk causing the problem?).

5. On the 825 and 816 (stuttering), again, the disk starts up for a recording! Now, I’ve also had a 1st recording start fine, then only the 2nd recording stutter! Which is puzzling, but, note that disk activity is increasing! It seems that a hard disk caused transient must coincide with some “switching event” on the tuners!

What’s fairly clear, is, it’s NOT the disk missing data, since, the stuttering is also on the live broadcast! Clearly, it’s the cofdm decoder losing sync. For whatever reason. Transients affecting the general noise level would work on the Viterbi decoding stage, and you’d get a more pixilated picture, instead of missing segments!

6. And …. moving the 5v line SOMETIMES works. Now, these are different problems on different models, software freezing and decoder glitching, but ALL consistent with disk caused transients ( during some “critical” switching event) being the root cause.

7. I’d now like to suggest a “exploratory, graded” approach to try and attack the problem. We need more SYSTEMATIC info. Otherwise, people are going to keep saying: “I tried this/that, it worked/failed”, but we won’t know why! Note that, this is a decoupling problem, and unfortunately – just to complicate things – the decoupling caps are in slightly different positions on different version power boards ……

(for example, where somebody has used a voltage regulator to fix the problem, we don’t know if the simpler wire moving mod would have worked anyway!).

So, I’ll try to work out a simple graded approach – that changes just one thing at a time – publish that here, and start applying it to my 3 Vestels!

(Unless, Vestel issue fixes for all 3 affected models, in which case there’s no longer any point in bothering).

User avatar (0219)
spiney (reporter)
04 Jun 10 14:10

REVISED 2-STAGE “SIMPLEST” HARDWARE MOD.

Having looked at the situation, I reckon the following gives BEST CHANCE (not “certainty”!) of success, and I’ll be trying it out on my 3 existing Vestels.

The problems mostly seem related to the hard disk starting up (for a pre-set timer). That’s certainly true on my 810, where the software just hangs on every pre-set timer (having tested this theory last night, I’ve now left my 810 playing back a 3 hour previous recording, and hopefully Star Trek will now start recording at 2pm, which it hasn’t done for several months!).

Anyone with this particular T810 problem (software hang) COULD record a very long time segment (say, four film4 broadcasts back-to-back as a single event), then start playback in the morning before going to work, and at least the desired progs later that day should record! Or, you could do the same thing before going to bed …….

Whether this also prevents stuttering – on all the affected models - I just don’t know, that still needs testing. Obviously, this “strategy” uses up some disk space, and only works over a single day ……….

Anyway, it appears the problem is MOST LIKELY a surge transient on the 5v line, related to powering up the disk electronics (although you might expect transients on 12v from back emfs off voice coil, this looks unlikely to be the culprit). What we KNOW is, moving the 5v disk power line SOMETIMES works!

(Why the heck this should start happening following Freeview “mode changes” is a mystery, however, single mux scanning and different software versions make no difference!).

SUGGESTED NEWER HARDARE MOD.

1. Remove a small piece of insulation, from the centre parts of BOTH the 5v (middle) wire from 7 wire power board connector to main board, AND the 5v power lead from main board 4 wire connector to hard disk.

2. Now, join these two 5v wires together with a suitable short piece of wire.

(solder the connections if at all possible, and obviously cover up well any exposed bare wire with several layers insulating tape!).

THE THINKING HERE IS:

a) We know that the previous mod of taking disk 5v directly from power board and CUTTING existing 5v wire SOMETIMES works! Obviously, this is because the drive and main board are now in parallel, not series, therefore the drive takes some current direct from supply, instead of other end of 5v rail, which first goes past all the electronics, before it gets to the disk!

b) HOWEVER, there’s 2 large electrolytic decoupling caps beside the 4 wire power lead from main board to hard disk (one for 5v, one for 12v). If you cut the 5v wire on the 4-wire power connector, the 5v line de-coupling cap is now removed from circuit, and does nothing at all! Whatever LIMITED protection it gave before, is now completely removed.
So, although the disk is still directly connected to main board via 4-wire connector, this is VIA the 5v decoupling cap, which WILL still give some extra protection against transients.

IF THIS STILL DOESN’T WORK, THEN:

3. Cut the 5v line (middle wire) on 7 wire connector out of power board JUST BEFORE the new lead you’ve added (so that, 5v is now “entering” the electronics board ON THE OTHER SIDE OF THE TWO ELECTROLYTIC DECOUPLING CAPS ).

THE THINKING HERE IS:

c) 5v now enters the main board beside disk, and is decoupled by the large electrolytic across 5v on the 4 wire lead, then board electronics sections also have their own decoupling caps. Therefore, altering where 5v enters main board gives the maximum decoupling of disk from the rest of the 5v electronics.

ANOTHER POSSIBLILITY.

…… would be to put a short time delay on the disk “startup” command line, using a resistor and cap “time constant” across that particular wire. The disk would then always then start up “slightly later”, altering events sequence timing .......
User avatar (0220)
spiney (reporter)
04 Jun 10 17:17

I've tried to find service manuals and schematics for these Vestels, to look at the power boards! Several claimed "service manuals" were user manuals. You CAN get the manuals for most of the Hitachi Vestel variants - which would do - but only for a hefty price!

However, there ARE several threads at digitalspy, AVforums, satellites co uk, etc. From which it seems, although maybe 2A is drawn on the 12v line and only a few hundred mA on the 5v, it's the 5v that causes the disk electronics to hang, because very poorly regulated!

There are several hardware mod suggestions floating around, for adding extra electrolytic de-coupling caps. Well, quite so! However, I would suggest trying my mods above, since they "re-insert" the de-coupling already on the main board (instead of removing it!). This is worth at least trying, before we start thinking about possibly adding extra caps ............
User avatar (0221)
spiney (reporter)
05 Jun 10 13:50
edited on: 05 Jun 10 14:13

MY T810 TEST YESTERDAY WAS SUCCESSFUL !

1. I started a "long replay", then left the house. 2 timers recorded correctly, while I was out, 1st time this has worked for over 6 months!

I got back home, T810 was still fine, then hung on pressing "library" (as expected) due to hard disk starting. No problem, re-powered, and the recordings were fine.

2. I then replaced the v5.6 software (750k) with Unofficial Twin Record (1.3m), also fine! Everything works - including twin record - providing the hard disk doesn't stop! The software size doesn't matter (except, you get a less full epg and delayed text services resonse). VW Lowen has claimed twin record on a T810 is now imposible, but that's clearly false.

(anyway, this "dodge" - although inconvenient - can currently be used by anyone with a T810 showing the same problem!

********** WHETHER LEAVING A "LONG PLAYBACK" RUNNING WILL ALSO PREVENT STUTTERING - DUE TO ALREADY RUNNING DISK NOT STARTING UP - I DON'T KNOW, AND CAN ONLY SUGGEST THAT PEOPLE TRY IT AND SEE! **********)

3. When the hard disk starts, and the T810 hangs, it now seems this is due to a disk electronics malfunction, cause by poor 5v regulation (the main processor - the Sigma "pvr on a chip thingy" - is expecting a "disk ready" signal down the ribbon cable, but it never comes!).

4. Stuttering remains puzzling, especially since it can sometimes be only one channel on twin record! Again, I now suspect disk signals into the sigma chip! (rather than transients down the dc power rails). If the disk repeatedly signals "not ready" - although in fact it's ok - then the sigma chip probably partly discards one of the two mpeg2 input transport streams. Even though the signal out of both cofdm decoders may be fine, everything still goes through the Sigma chip, therefore, you'll still see stuttering on the "live" feed!

(It seems unlikely that the disk itself is "missing" data! There's just one UART channel out of the sigma chip, and the disk itself has no way of distinguishing between the two mpeg data streams, that's done by the operating system .......).

5. Any proposed hardware mod must now take into account these disk 5v problems, which are best approached by increasing the 5v de-coupling. Therefore, I believe my proposed updated mod above has the best chance of success, as it leaves the large electrolytic de-coupler in circuit on main board, instead of removing it as in original mod!

6. This has taken a lot of my time, however, I will mod all my 3 Vestels when time permits, and let you know.

7. Hopefully, the new "ok" software for all 3 affected Vestels now gets broadcast in around a fortnight ........it will be nice if we can stop looking at hardware mods!

User avatar (0222)
sys164 (reporter)
07 Jun 10 08:08

Can I ask if anyone has tried using a PC PSU to power the HD yet? I know that this wouldn't be a realistic permenant mod, but as a way of testing the likelyhood that the +5v power lead is all/part of the problem?

Just a thought.
User avatar (0223)
DonVito1973 (reporter)
07 Jun 10 12:13

Yes, I ran the drive on an external PSU and it solved the stuttering.. not an elegant solution, but there you go..
I should've stuck the scope on the 5v line from the vestel motherboard when I did this to see whether it is the drive causing the transients, but I forgot :-( It was my excitement that my machine was alive!! (evil cackle followed by thunder)
User avatar (0224)
spiney (reporter)
08 Jun 10 13:02

Yeah, several people have said that running the disk separately from a PC power supply cures the problems, Not elegant, but ok if you have a spare unit lying around! Since all PC power units for the past 15 years are SMPS, then, when not drawing current for disk, the PC supply will use "neglibible" power.

I will try the mods i've suggested, and report back, it's just a matter of available free time ......

Hopefully, the upcoming OADs WILL cure these problmes!
User avatar (0225)
DAVIDTV (reporter)
08 Jun 10 13:41

Spiney,
    During my early tests I used a separate 5 volt power supply for the hard drive. It cured all the problems which led me to the other modifications to the 5 volt supply. I did try a direct wire from the power board but it made no difference. This is why I did the more complicated modifications listed earlier, posting 0199. If you send your email I’ll send you the mod with pictures and the Hitachi circuit diagram in PDF.
David.
User avatar (0226)
spiney (reporter)
10 Jun 10 14:03
edited on: 10 Jun 10 14:05

1. The underlying problem is, the “cofdm variant” modulation used in DTT and DAB is faulty, and only “holds” about half the digital information it was supposed to (in Shannon’s Law, “C” has only half the intended value, or to use a metaphor, the “digital cliff” is much nearer than it should be!).

After the massive technical failure of ITV Digital, the BBC cut back to 16 QAM and ITV reduced picture resolution, but Freeview still has a much small reception range than originally wanted, which is the main reason for bizarre “digital aerials” in fringe areas, something not originally intended.

Most of Europe has coped with this problem pragmatically, using higher power tv transmitters, and cutting back on (or abandoning) DAB. Only the UK has stayed in “fantasyland”. With the result that, Freeview remains a non-defined open system, constantly undergoing hastily planned unannounced changes, as various people “tinker around”. This has resulted in an Alice in Wonderland “running to stay still” situation - where receivers keep getting new software to stay working – at an absurd level! (the HD receivers have only been around a few weeks, but software updates have already started).

2. Personally, I got interested in the recent (last 6-8 months) Vestel problems because I happen to have all 3 affected receivers, getting the 2 main UK transmitters, Crystal Palace and Sutton Coldfield. It was very clear, quite quickly, that the problems were not “digital switchover” (at Winter Hill), but changes to the actual Freeview structure, across the UK. I thought this information was worth giving out.

3. From elsewhere, it’s clear the pre-835 Vestels have various power supply “issues”, and the recent Freeview changes have come close to being a “box killer”, with the newest ones in some way causing problems via increased disk activity. It doesn’t seem to be anything directly to do with the 825/835 software, which gradually slows down ……..

(I originally thought in terms of transients propagating down the dc lines, but it now looks fairly certain it’s poor 5v regulation causing the disk electronics to glitch, then the main processor mis-fires ,,,,,,,,,,)

4. We all sincerely hope the new software will solve the problems, and that’s that! Until the next Freeview change ………..

5. Should a hardware mod still be needed, the simplest possible one would be “the most widely available”(I don’t think many Vestel owners will want add hardware components). So, I’ve come up with what I believe gives the “best chance” of this, leaving the large de-coupler caps beside the 4 wire IDE power lead in circuit (removing them seems crazy!).

It’s clear that different batches of Vestels have “different immunities” to these problems – possibly depending on which disk fitted – but my suggested simplest mod should work in some cases, hopefully.

6. Yes, a (correctly fed) voltage regulator should solve the problem – given it’s the disk controller glitching - but how many Vestel owners will be able to do this ?

Note that, adding a regulator is “dodgy”! As I’ve said, it dissipates extra power, perhaps quite a lot. If you look on the SMPS board, it carries the usual 2 warnings: “high voltage, do not touch”, and more importantly: “fire risk, only use authorised components”. If a regulator-modified Vestel happenes to catch fire, and burns down your house, then the insurance company won’t want to know. Something everyone should be aware of.

(in fact, just a simple wire-move mod is the same – as far as insurers are concerned – although there’s negligible danger, since without extra regulator, as no more power is drawn).

Anyway .......... I keep saying I'll mod my Vestels, sorry haven;t yet due to lack of time ..............

User avatar (0227)
spiney (reporter)
11 Jun 10 14:21
edited on: 11 Jun 10 14:22

Sorry to ramble on and on, ad nauseum ! There's the various discussions of this "pre-835, older Vestels problem", at different forums, but nobody so-far has correlated the different information, to give a "coherent picture" (except The Man from Vestel, and he's not saying anything).

Very clearly, none of this has anything to do with "signal strength/quality" (decoder bit error rate), despite the low-ish tuner sensitivity, and the error report that sometimes comes from the record timer ("cannot record, no signal", which is yet another fault!). However, many people still seem obsessed with "sgnal level"!

Yes, fixing the 5v via a regulator chip or Zener - or external power supply - is probably "foolproof", but not really an "available" solution for most people, that's the other point I'm trying to make.

I've not personally heared of any instances where a PVR has caught fire and burned a house down, and - strictly speaking - the "use only authorised components" warning (universal on SMPS modules, everywhere!) applies to the transformer, surrounding caps, switcher, and any control ICs. However, adding a regulator (or doing any similar mod) WOULD be taken very seriously, by insurance companies, were such a situation to occur! Just so folks are aware .........

(There have been "a fair number" of cases where an old style tv set has caught fire and burned down a house! Not so much the older valve models - valves are robust and cope very well with high power/voltage - they were nearly all "entirley sold state" electronics!).

http://webarchive.nationalarchives.gov.uk/tna/+/http://www.dti.gov.uk/files/file21805.pdf/ [^]

User avatar (0229)
Futaura (administrator)
14 Jun 10 14:15
edited on: 14 Jun 10 14:16

First sighting of a T825 provisionally scheduled OAD on the DTG site, to be broadcast from 10am this Friday to 9am Monday. Details are currently a bit scarce, but this is apparently for Hitachi T825 models, although not sure if that is the HDR082/162 or HDR163/253 or both. Hopefully more detail will be added during the week, but this is presumably software V13.0.

User avatar (0230)
spiney (reporter)
16 Jun 10 12:51

The OAD seems to cover all 825 varients, which should hopefully load it, regardless of which "manufacturer Brand-Name" appears on the case!

However, it seems the 816s and 810s have been abandonned! The 816 is just 3 years old!
User avatar (0231)
Futaura (administrator)
16 Jun 10 20:05
edited on: 16 Jun 10 22:01

No - the currently listed OAD will only work with Hitachi branded T825s. The software installed on Vestel PVRs has an OAD ID, and this differs between different brands, and the box will only pick up an OAD that matches the OAD ID set in the current software. When I say brands, there are only 4 or so different groups... Hitachi, Sharp, Vestel UK (this includes Digihome, and most of the other generic brands, and probably Alba too) and Alba group (doesn't include Alba, AFAIK, but brands such as Goodmans, Grundig, etc).

I've not pushed Vestel too hard on the T816 and T810 - that is my next job. Once people start using V13.0 and find it does fix the problem, I will be asking Vestel if the fixes that were made also apply to the T816 and T810 software too, assuming OADs don't appear in the meantime.

User avatar (0232)
paul67 (reporter)
16 Jun 10 21:49

Ok. I have a Technika T825 and I was getting excited that it may have got fixed with the OAD. So I fit into the generic group. When do we get our OAD, or are we going to get ignored. I sincerely hope not. But is there any news of additional OADs that will sort the other brand.
Thanks for all your help chasing this issue.
User avatar (0233)
LouFace (reporter)
16 Jun 10 21:56

I was getting excited also. I have a Logik LPVR168 so I'm guessing i'm stuck with a broken box :(
User avatar (0234)
Futaura (administrator)
16 Jun 10 22:09

All I can say is keep an eye on http://www.vestelpvr.futaura.co.uk/dso.php [^] - Hitachi boxes are just the first OAD. I'm sure OADS are planned for other brands, but won't be until the end of next week at the earliest since Panasonic haved already booked the slot after the Hitachi OAD. The Logik LPVR168 is going to be interesting because this is the only Vestel PVR I've ever seen that cannot be updated manually via the RS232 port - lets hope it is capable of updating via OAD.
User avatar (0235)
spiney (reporter)
17 Jun 10 15:53

This is crazy! There's a huge number of differently badged Vestel varients, and OADs for all of them separately would take several weeks!
User avatar (0236)
Futaura (administrator)
17 Jun 10 17:21

As I said, there are approx 4 different groups of brands - each group sharing the same OAD, and not one OAD per named brand. For example, all the Vestel UK brands will pick up the same OAD. It's mainly just Sharp and Hitachi that are separate - their software is a little bit different in terms of the user interface.
User avatar (0237)
spiney (reporter)
18 Jun 10 15:15

Ah, ok, gotcha! So, the sharp/hitachi have slightly different software, and therefore, need separate updates?! I was under the impression that all the re-badged Vestels were identical, apart from hdmi/lowpower/usb hardware variations, but apparrently not.
User avatar (0238)
Futaura (administrator)
25 Jun 10 16:36

Hitachi OAD a success, from what I have heard so far. Sharp models will be next with OAD coming from next Friday. Other brands/models to follow throughout July. Again, see http://www.vestelpvr.futaura.co.uk/dso.php [^] for more details.
User avatar (0239)
cpallott (reporter)
25 Jun 10 18:37

Just to say..despite me having modified the power supply as previously described and having a PVR that worked for a couple of weeks while others weren't....I now have the OAD V13 software ( worrying that number isn't it??)..and everything remains working fine...in fact I have now noticed that a TV connected to the PVR works better when running though the PVR than on it's own Freeview tuner..less glitches..figure that!
User avatar (0240)
spiney (reporter)
26 Jun 10 12:18
edited on: 26 Jun 10 12:19

OK, so, "Vestel" vestels (NOT Hitachi Sharp) OADs in another few days?

Meanwhile, my Vestel T816 (Sutton Coldfield) has stopped stuttering, and is now behaving perfectly (again!). The problem come and goes, and is quite obviously related to constant unnanounced & unplanned changes in the Freeview system.

Under these conditions, there's no point attempting any hardware mods, since it's impossible to tell whether or not they have worked!

But, my 810 getting Crystal Palace now has a permanent problem caused by disk startup, so I'll probably go ahead with that one, also assuming there are not going to be any T810 updates .......

User avatar (0241)
spiney (reporter)
26 Jun 10 12:45
edited on: 26 Jun 10 12:47

Just to say that, DTT has been a complete disaster! It is 3dB worse than the American ATSC system at very best, and an astonishing 10dB worse on impulsive interference. That's remarkable, and due to the fundamental design being got completely wrong.

The warning signs were there when DAB broadcasts started, but nobody checked that these worked properly, it was just assumed that performance/range was as good as "predicted"!

We're now likely to get constant problems - until well after digital switchover - as different groups of existing older recievers are progressively made unusable on the UK-specific "Freeview" system ............

(those people interested in this topic can consult the EBU technical website, with a very long list of papers, some of which describe the dire DTT problems ...... ).

User avatar (0242)
Kookoo (reporter)
30 Jun 10 21:04
edited on: 30 Jun 10 22:25

I'm based in M21/South Manchester (Winter Hill trans.) and I've had a Hitachi HDR253 for a few months now, but the software is still v12.4 from 22 June 2009. It's been set on automatic download ever since I bought it, but it obviously didn't get updated last week as scheduled. Despite signal quality for all channels always being "very good" (all at least 80% strength), I'm still having loads of problems with this machine such as jumping picture and timer function failing quite often (and this is the fourth one I've had since November '09). Can anybody offer any advice on how to get the new software without sending the machine away to Hitachi/Vestel? I'm at the point where I think I'm just going to throw it back at Argos and demand my £100 back since it has never been fit for purpose.

User avatar (0243)
Suzanna (reporter)
01 Jul 10 12:03

Hi,

I received the update last week for my Hitachi and.....it worked! no more stuttering! Thank you for all your help Futaura.
User avatar (0244)
Suzanna (reporter)
01 Jul 10 12:05

PS Kookoo I am also in Manchester using the winter hill transmitter. have you tried doing a manual update maybe
User avatar (0245)
Kookoo (reporter)
01 Jul 10 13:42

Hi Suzanna - yes I tried that (again and again) but it didn't work. It just says there is no newer update than the one already installed (v12.4 from June 2009).
User avatar (0246)
spiney (reporter)
01 Jul 10 16:11
edited on: 01 Jul 10 16:19

1. None of these Vestel problems has anything at all to do with "signal strength"! (if that's a problem, you'll get "pixilation", the picture breaking up into tiny squares).

Most of them seem to be "triggered" by constant unannounced and unexpected "mode changes" in the Freeview system, which has ALL receiver manufacturers constantly playing "catch-up".

2. An Hitachi T825 should have automatically downloaded, if set for that, but there's possible reasons it didn't (including software corruption, and interference on the Freeview "engineering channel" ..........).

3. From above - this thread - it seems Hitachi may update the receiver for you, if you can manage to find an "authorised repair agent".

4. Since the upgrade has gone out, it's now "in the public domain", so is there anyone who can provide a copy? Presumably, Futaura would then be willing to include this in the Downloads section.

5. If all else fails, as a last resort you can always try my suggested "improved wire-move mod" above (before giving up, and buying a new PVR!).

(added) ...... as for "timer porblems", it's true a lot of these have the same "root cause" as the stuttering (constant mode changes), but, note that "event" recordings" quite often fail anyway, becuase the broadcasting companies fail to send out a "start" or "stop" signal !

(I find this to be worst on the the BBC7 radio channel, where programme endings are often cut off, as time overruns, but the "signal" always goes out at the exact half hour!).

User avatar (0247)
Kookoo (reporter)
01 Jul 10 16:47

Thank you for you input Spiney, but you really need to use less exclamation marks. (!!!)

I included the details about signal strength because the lead message at the top of this thread asked me to include them (and, presumably, any signal problems might have been responsible for the failed OTA download - though signal is obviously not a problem in my case).

As for your advice about modifying the unit, I would much rather just take the thing back to where I bought it and get a new one. Tampering with it myself would only void the warranty anyway.

Futaura, could you provide any advice here please?
User avatar (0248)
Futaura (administrator)
01 Jul 10 18:02

Kookoo, do you switch your box off overnight? The automatic update check happens around 3am and will only occur if you've put the box in standby. If you either leave it on overnight or pull the plug, then it will miss the 3am update. Did you try manually updating it via the menus anytime during the times the update was broadcast?

Usually OADs are repeated at least once, but I certainly can't guarantee that in this case, since there are going to be so many different T825 OADs. If there is to be a repeat, it probably won't be until the end of July at the earliest. The box can be manually updated via the serial port, but you may consider this too much messing around, especially if you don't have the necessary cables, etc.

So, I guess you have 3 choices: either wait on a repeat of the OAD, phone Hitachi who will be able to collect your box and put V13.0 on it for free, or return it to Argos.
User avatar (0249)
spiney (reporter)
03 Jul 10 13:56

Argos refused to take back my Alba T825. Very reasonably, they said problems with Freeview not working properly (due to massive design faults) are not their problem. Personally, I can't really disagree with that.

Presumably, they would also refuse to replace an Hitachi, for the same reason ?

Again, these problems jhave absolutely nothing to do with received signal strength, and I'm surprised this has ever been suggested.

Various hardware mods may work, or may not. Whether a particular Vestel gets the stuttering problem - after Freeview mode changes - seems to depend on the particular hard disk fitted! A simple wire move mod may fix this, or may not. Otherwise, running the disk electronics from a 5v voltage regular or separate OC power supply DOES seem to always work.

Finally, do we know if anything has been doen about the massive T825 software bug (epg responsiveness gradually slowing down over time) in the latest update?
User avatar (0250)
Futaura (administrator)
03 Jul 10 14:24

This is kinda getting off-topic - discussions are better placed on forums at DigitalSpy or AVForums. Regarding the EPG responsiveness, I noticed this problem on the T835 too, and Vestel (perhaps Cabot actually) put some effort into improving this, but I'm not sure if those improvements were merged back into the T825 software. Although it has improved a little in the T835 it is still verging on unusably slow. Vestel appear to be hiding behind the fact that the problem is pretty much gone when using low power mode (enabled by default on the T835), since obviously uptimes are much shorter. So, the answer is no - there is no proper fix for the EPG slowdown bug. Not from my lack of trying and pestering, I might add.
User avatar (0251)
spiney (reporter)
04 Jul 10 17:03
edited on: 04 Jul 10 17:05

This thread is “reports on Vestel stuttering since the Winter Hill switchover”. Everything I’ve said – however seemingly convoluted – is directly related to that!

1. It’s a fact that Vestel have taken ALMOST 1 YEAR to respond to this widespread problem (how much Futaura “speeded this up” is unclear!). Also, the T816 – just 3 years old – has been abandoned, and the T825 software bugs have not been fixed either.

2. I have tried to make it quite clear that the underlying problem is constant Freeview “mode changes”, which are unique to the UK. Neither in Continental Europe’s “generic” DTT, nor in USA’s ATSC system, does this amount of constant change occur, without any prior notice or pre-testing.
 
(In 55 years of UK analogue PAL-G broadcasting, there were just 2 “mode changes”: teletext, and Nicam “728” sound. Both times, extensive testsand consultations were done before the change took place).

3. Speaking personally, I purchased Vestels because: a) V W Lowen praised their “build quality” on his website; b) software upgrades are available for download; c) they’re cheap, and in fact often further discounted (at Tesco, Argos, etc). In fact, it turns out that these all stem from the single fact that Vestel PVRs are “cheap badly built crap”.

(Vestel also make many of the cheaper flat screen TVs sold in supermarkets, and again these are all sold “re-badged”. They have a very poor reputation for reliability, just like the PVRs).

4. Vestel took immediate advantage of the Sigmatel “PVR on a chip” – when this 1st appeared in 1995 - to launch a range of very cheap PVRs (for which reason, they have also been widely re-badged under other names). Unfortunately, both hardware and software quality are poor (as is now quite clear). That’s why there’s constant problems (and discounts at Tesco etc). Although other PVR makers have been “caught out” by the unique UK Freeview situation, none of them has had this level of problems (including Thompson/Topup TV).

5. In particular, I’m “mightily unimpressed” by Cabot, who make a huge song and dance (on their website) about what’s merely “the usual way” of writing software (producing control software for a range of domestic PVRs is hardly “mega-engineering”, it’s something one person can knock together in a few hours, and reliably test and debug within a few weeks).

6. Following what Kookoo says – above - I thought I’d check for myself that Vestel PVR software can’t be “uploaded” ONTO a computer (which would make providing “any particular update” quite easy, after the broadcast OAD!). I tried this on my 810, and got the error message “transfer terminated by remote device” (which means the Vestel doesn’t “just do nothing”, it actually sends out a software error code).

Unfortunately, my T810 then got stuck in an endless loop during Disk Check (after several hours, I gave up). There’s no way to re-initialise the hard disk, because it doesn’t time out, it just continues forever ........ this is “moron software”, designed by a complete idiot! The only point of a “disk check” is to REPAIR the filesystem (or at least, let you re-initialise the disk if it’s non-recoverable).

I assume the (inode?) filesystem on my 810 hard disk is now corrupt. Unfortunately, I have no direct means of accessing a 3.5” PATA disk with a computer to verify this (however, the “disk checks” on the 816 and 825 are slightly different, and it’s "possible" the corrupt 810 disk will become “usable again” if I put it in a different Vestel ........).

I would seriously advise everyone NOT to buy a Vestel, ever again! For myself, if I purchase another PVR, it will be a Humax (despite what I said above, Humax in fact HAVE done a further update for the “venerable” 9200 – making this “usable again”). A little bit more expensive, but they work, and support is excellent.

User avatar (0252)
cpallott (reporter)
04 Jul 10 17:40

Now here's an issue....
Having "fixed" my Hitachi T825 with the hardware mod - which is still working nicely thanks..and it got the V13 OAD with no problems..or fires... yet! I've noticed that the TV I have it patched to has more glitches through it's own Freeview than when I send the Hitachi signals via the SCART... and the TV is no better when I bypass the Hitachi...so my TV has problems with this utterly rubbish/ever changing Freeview system as well!!

Spiney for PM - or at least Minister for Telecommunications !
User avatar (0253)
spiney (reporter)
04 Jul 10 18:03
edited on: 04 Jul 10 18:14

At the risk of annoying Futaura with yet another post ........

....... all I've tried to do is give information! There doesn't seem to be anyone, anywhere, giving an "overview" of the basic situation regarding constant Freeview "mode changes", the root cause of all these problems

It's unfortunate that the Vestel PVR design is "particularly vulnerable" in this situation, but there we are (if Freeview didn't change almost every other week, then no doubt the Vestels would be "reasonably ok" - within their own design constraints - but, it does!).

Anyway, it seems the filesystem on any Vestel hard disk is ext2 (standard unix), so in fact this can quite easily be fixed with any computer that can "directly take" a PATA 3.5" drive, which unfortunately I don't have ....... it's probably cheaper for me to buy a new Humax PVR, than a USB plug-in PATA drive cradle ......

(those who wish to stick with Vestel may do so, but I'm going to avoid them from now on).

(added) as far as "straighforward reception" of Freeview on a tv set is concerned, these "mode change" problems are not as much of an issue as for PVRs (since, they mainly relate to controlling how PVRs function). The main issue with "straighforward reception", is, being on the right side of "the digital cliff", which is a matter of having sufficient signal to noise ratio for the Viterbi decoder to work (if it doesn't, you don't get a "bad picture", you get nothing!).

 http://en.wikipedia.org/wiki/Cliff_effect [^]

Unfortunaly, due to very poor design, the "impulsive interference response" of DTT is a completely mind-boggling 10dB worse than it was supposed to be. That's the particular technical fault which "sank" ITV Digital (and alomost completely finished off ITV altogether) ........

User avatar (0254)
Futaura (administrator)
04 Jul 10 18:26

Spiney, please take your off-topic points to a proper discussion forum - anything posted here should be just about the DSO problems. I don't know where you got the idea that it took Vestel a year to solve the problem, because it first became apparent in December 2009 at the Winter Hill switchover. It wasn't until later that month, after the reports had started to build up that I reported it to Vestel as it was obviously a widespread issue in the Winter Hill transmitter area. After sending engineers out to Manchester to carry out tests at an affected user's house, the problem was pretty much nailed by March 2010. The only mystery is why it took so long after that for the OADs to happen and what changed between the intitial V12.8 fix and the V13.0 OAD - I'm guessing the infamous Gemstar patent issue may have been a factor. IMHO, "Almost 1 year" does not equate to what is in reality 6 months!

I'm rather confused about the T810 update problems? What exactly did you upload to it - the T825 V13.0 software? If so, it is no wonder it has messed it up. Try uploading T810 V5.7 to it (from my site) - this will hopefully resolve the problem.

And regarding Cabot and the software, I severely doubt anyone could write the software for a PVR in a few hours! I must say that in the past I have felt I could do a better job fixing the software myself, if I had access to the source code. However, having recently seen serial debug traces from the T835 and the huge number of different processes that are running on Vestel PVRs, I now realise that the software is much more complex than one might think.
User avatar (0255)
spiney (reporter)
05 Jul 10 19:32
edited on: 05 Jul 10 20:05

Clearly, Futaura is now getting quite annoyed! I accept this is his website. I’m only a guest here, and have outstayed my welcome.

1. It is not my intention to “mess up” Futaura’s website, not to imperil his working relationship with Vestel. However, all I’ve done is give facts directly relevant to Vestel stuttering (most of which don’t appear anywhere else). “Shooting the messenger” will not change these facts, nor make them go away. If there’s specific problems - arising from the interaction of the UK’s “broken” Freeview system with Vestel’s particular PVR design - that’s not my personal fault.

What I’ll do is, make this my final post here. If anyone wants to “continue the discussion at digitalspy”, that’s fine (I’ll have to set up a pop3 account to register there). I certainly can’t disagree with Futaura’s entirely valid point, that “widening this discussion” would send it way off-topic ..........

2. These stuttering problems – unique to Vestel – have nothing to do with “DSO”. They’re identical throughout the UK, and caused by constant “Freeview mode changes”. Essentially, what’s in the MPEG2 “data field” keeps on changing, and PVRs constantly need new software to cope (that’s why there’s unending software updates). Vestels seem to be particularly vulnerable to problems arising from this, due to their particular design (Futaura’s insisting that this thread is “about stuttering DUE TO dso” misses the point, since it isn’t! The problem is a general one of constant mode changes. Also, there’s nothing “special” about Winter Hill, which would give stuttering problems from that transmitter site alone, and not any other DTT sites).

3. The underlying problem is, DTT doesn’t work. That’s complicated, but, a) the coverage predictions used computer modelling based on Rayleigh Scattering, (which is the wrong model to use for COFDM; b) energy distribution amongst the COFDM carriers is “poor”, (resulting in a dire impulse interference interference response). These problems should have been corrected before the system was “rolled out”, but they weren’t.

(The alternative vsb approach used in ATSC is basically a “broadcast telephone modem”, cruder, but much more robust. It’s possible to use a transversal filter in ATSC receivers to compensate for propagation path distortion, which is impossible with cofdm).

4. Most countries implementing DTT did so AFTER the collapse of ITV Digital , and took a pragmatic approach, mostly by increasing transmitter power (with a typical Mux erp of maybe 50W, increasing that by 6-10 dB doesn’t give any serious problems). The UK is unique in adopting the opposite approach, where the “amount of transmitted information” has been reduced by about half (that’s why Topup TV has such a limited choice).

(Exactly why the UK has gone down this path, well, that would most certainly be “off topic” .........).

5. For 5 years, Vestel have been producing PVRs for approximately half the cost of other European manufacturers (it’s not surprising some “big names” have issued re-badged Vestels , rather than developing their own designs!). For a mixture of reasons, including the particular way they’ve been designed, and “short development times”. A nice trick, if you can pull it off. Unfortunately, it turns out that the underlying design used on all the Vestel PVRs is “highly vulnerable” to the constant Freeview “mode changes”. These are unique to the UK. As far as I’m aware, there are no comparable problems on the “much more stable” DTT platforms in the rest of Europe (and in the USA, PVRs “as we know them, Jim” effectively don’t exist).

6. The stuttering problem became apparent immediately after Winter Hill DSO, beginning of December (that’s just coincidence, it was caused by a mode change). The OAD for the “generic “ Vestels (most of the ones in use) will not be broadcast before the end of July. That’s at least 8 months, ie, “almost a year”.

7. I’m “not unfamiliar” with software development. The hardest part is to write the control modules (“drivers”) for the actual chips, then the higher level “control functions” that call the drivers, then finally the user interface. Then, the entire package has to be assembled and complied for the “target system” (in this case, the Sigma sti chipset. It’s not unrealistic to say that a very crude “proof of concept” - with only very basic functionality - software build can be put together in a few hours. Obviously, it takes much longer to get a marketable version, and far far longer to do the debugging that produces an “out of the door” build ( most of the actual work is debugging, which is never officially “finished”, you can only ever be “reasonably sure” it works!).

However, once the main software is completed, any alterations that require a minor software change (or addition) involve re-compiling for the “target device” (then debugging, always the longest and hardest part). For a single change – whatever it is – to take 8 months , is completely absurd.

8. My remarks about Cabot are appropriate. They make a huge song and dance about what’s basically just standard software writing procedure, the usual “top down” approach to system design (to NOT write software in this way, you’d have to be a complete idiot). The entire Cabot website seems to be a huge advert, aimed specifically at people who know nothing at all about writing software (to attract finance, maybe?). In any case, if they are so brilliant, then why do they take such a ridiculously long time?

9. What I did with my T810 was a specific attempt to help Kookoo. I was seeing if the software (“target build”) bin file could be “reverse transferred”, from a Vestel back onto a computer (I didn’t expect this to work – there is no reason to include such a function on the Vestel – but, at least it was worth trying!).

This didn’t work, as I expected. Fine. I also accept that I was taking a risk. Every time you use the Vestel in an “unauthorised” way, this invalidates any guarantee there might be, and you always risk “ending up with a brick”.

However, what’s now happened is, the “ disk check” is stuck in a permanent endless loop, with no way out! For which, the term “moron software” is completely appropriate (it’s the most basic and stupid fault possible, in any software). There is no point in having a “disk check”, at all, if it can’t either recover a working file structure, or at least let you re-initialise when all else fails (rather than this situation “being possible”, it would much better to omit the disk check altogether).

At any rate, it should NOT be possible for a faulty file structure to “lock out” disk re-initialisation (since, such file structure faults can arise randomly and unpredictably, on any hard disk, at any time!).

There are many public domain Unix disk structure checks – some optimised for minimum space – which Cabot could have included in their own software, for no charge. Instead, they’ve chosen to write a faulty one themselves. This is a grossly stupid very ignorant error (about the worst one possible). How far this typifies the rest of the software, obviously I can’t say, but it don’t look good.

10. I’m not “Vestel bashing”, but on the other hand, facts are facts. There are these problems, and it’s no use saying they don’t exist, because they do. If UK Freeview were not “broken”, then, Vestels would not have “manifested” these various dire problems (and all would be well). But, it is.

11. I shall keep my Vestels going as long as possible. Including recovering the T810 hard disk, if possible. I’m not going to buy a new PVR “just for the sake of it”

However, with what I now know, I shall never buy another Vestel. If I need a new PVR, it will be a Humax. These are technically much better, they work, they don’t stutter, they don’t get stuck in endless loops, and there’s regular updates of the latest software. The recent “fan problems” on the 9150 have been fixed with a software update, and it’s now priced at "not much more" than a T835 (at Argos). And it has 2 scart sockets, and a standard DB9 socket for updating the software. If you need/want replace the hard disk, it doesn’t have to be a “special modified type suitable for Vestel PVRS”, you can buy one from PC World ........

(added) .... and the Humax can take a CI module - should you later want Topup - that alone justifies the slightly higher price!

(added) Gemstar patents are not used in UK Freeview! They ARE used by TopupTV, so might be relevant for the T845.

User avatar (0258)
Futaura (administrator)
06 Jul 10 20:35

V13.0 OADs coming this Friday for Wharfedale, Digihome, Technika and Techwood models (may well include some more of the generic branded versions too).

The Gemstar patents apply to the use of EPG grids and favourites, amongst over things. See http://www.jenkins.eu/pi-summer-2010/a-tale-of-three-patents.asp [^] for example - I was surprised that Vestel did not react to this sooner, although very happy that they didn't :-). It is not specific to TUTV - the TUTV coders just got cold feet rather quicker than Vestel. Lets hope Gemstar lose their appeal.

I'm not sure what the sigma chip is that you are referring to, but the Vestel PVRs use the STM5100 series, which was used by Thomson and Sagem too, and probably others.
User avatar (0259)
DAVIDTV (reporter)
06 Jul 10 23:14

Futaura,
I’m pleased that the V13 update appears to be working with the T825. Do you know if there is going to be an update for the Digihome PVR80, Vestel T810, presently V5.7(UK)?
Regards,
David.
User avatar (0260)
Futaura (administrator)
07 Jul 10 19:36

I have asked that question, and will keep asking it until I get an answer from Vestel :). I'm not privy to the technical details of the software fix, but I have asked if the fix is relevant to the T810 and T816 software, and whether new builds will be released.
User avatar (0263)
Kookoo (reporter)
08 Jul 10 00:45

@Futaura:

Thanks for your reply. Yes, I leave the unit in standby mode overnight, and I've even been up and seen it go into it "update search mode" at about 3.00am. I can tell that it does it every night because the clock is not visible on the front panel afterwards (and I have to turn the unit on and off again to bring the clock back on). I didn't do a manual search during the weekend of the recent OAD because I didn't even know about it and by the time I'd found this forum, the OAD had already been and gone. I still have no idea why the unit didn't just automatically download the OAD since that function is enabled.

As I dont have the relevant cable, or the actual software update on my computer, I think it's probably best if I get in touch with Hitachi and tell them to install v.13 on my unit themselves (though god knows how long that will take them if I have to send it to them).

Can I also ask if the recent update fixes the picture size problem that these units have (the annoying cut-off at the bottom of 1.78:1 television pictures that leaves a black bar, as discussed here: http://www.avforums.com/forums/pvrs-vcrs/1153406-hitachi-hdr253-why-no-mention-severe-flaw.html [^] and on your own site here: http://pvrbugs.futaura.co.uk/view.php?id=59 [^] )
User avatar (0264)
steve53 (reporter)
08 Jul 10 08:01

@Kookoo:
I have a Hitachi HDR165. I emailed Hitachi Customer Services (consumer.mail@hitachi-eu.com ) & asked them how to get the latest version of software. They arranged a courier to pick it up, it came back a week later with s/ware V3.0 dated 26th June 2010.
User avatar (0267)
jonjay (reporter)
10 Jul 10 19:55

Technika 825 - Llandona transmitter
I've waited (im)patiently for the v13.0 update. Last night it arrived. IT HAS MADE NO DIFFERENCE WHATSOEVER! The problem - all BBC channels stutter on record and subsequent playback; non-BBC is unaffected. What do I do now - throw the thing away? Any advice gratefully received.
User avatar (0268)
hughesnjd (reporter)
11 Jul 10 08:02

Last night I ran a manual search for the update and it picked up the v13.0 software. It took a while to download so I left it, went to bed and tried it this morning. So far so good - I managed to record BBC1 and ITV2 simultaneously with no stuttering during recording or playback.

I assumed that the manual update was only available if the update was being broadcast, which was an incorrect assumption. If anyone is tired of waiting for the scheduled upgrade, I recommend you try a manual scan. I have an Alba version of the T825.
User avatar (0269)
Clog_Man (reporter)
11 Jul 10 08:47

I "upgraded" my Digihome T825 (Winter Hill area) to version 13 software on Friday evening. Mixed results from what I've had time to check subsequently. Cannot record two channels at the same time successfully. BBC records OK, but Yesterday still had stuttering. Am now recording a non-BBC channel while watching another. Still some stuttering on the channel I'm watching, but not as bad as before. The 'info' button no longer works properly. Seems to have been a one step forwards, one step backwards "upgrade".

I tend to sympathise with spiney's views about Vestel and their products. I would never buy another Vestel product and might extend my boycott to never buying anything again from Argos. I am considering buying a Humax PVR, probably online from Amazon.co.uk. I don't know whether I'll scrap the Digihome and reuse the hard drive on a PC, or move it to a spare TV just to record BBC broadcasts. I'm beggining to doubt that Vestel have any idea how to resolve the problems or how to overcome the design and manufacturing flaws of their PVRs.
User avatar (0270)
Futaura (administrator)
11 Jul 10 09:28

@hughesnjd

"I assumed that the manual update was only available if the update was being broadcast, which was an incorrect assumption."

Actually, the assumption is correct. Although Alba is not mentioned on the DTG site, there are two OADs this weekend: one for Wharfedale non-LP models and the other for all models branded under the Vestel UK umbrella which includes, Alba, Digihome, Durabrand, ONN, Technika and Techwood (possibly, Luxor and Akura too). Which leaves the Wharfedale LP and Logik models who have yet to have an OAD broadcast for them.
User avatar (0271)
tblzebra (reporter)
11 Jul 10 09:31

I'm the person in Manchester who let Vestel play with my Digihome DTR160 T825 on two separate occasions, and use my broadband internet, in order to resolve this.

Unfortunately, I've tried to manual upgrade, with no success, so I'm stuck with the version 12.7 software they loaded onto it, which has some problems.

I've no idea what they did to my box, as when I switch it on and off I get a screen for Meliconi, which is French! www.meliconi.fr
User avatar (0272)
spiney (reporter)
11 Jul 10 10:28
edited on: 11 Jul 10 10:55

I said I wouldn't post again, but these further points deserve answers ........

1. Sorry, I gave wrong manufacturer for "PVR on a chip". I got STM (European) mixed up with Sigma designs (USA) which makes very similar products (for PCs not PVRs), with Sigmatel (USA) which makes mp3 sound chips ...... so, apology on that.

2. The Gemstar epg patents cover SENDING "an epg in matrix form" (NOT displaying, since, how else could you possibly display it?). It's sorta like "re-patenting wheels, for use on cars".

Anyway, effectively this means sending the damn thing out in "tabular form", which covers all cable tv boxes, Sky and DirecTV (using dedicated transponders), 4Tel, tvtv, and anything similar ........ so the Freeview epg, instead, "distributes" epg info in the mpeg2 data fields ,,,,,, which, funnily enough, is partly what causes these Vestel problens!

(After this went unchallenged, a similar system was used from the start with Freesat!).

3. I have no idea why Hitachi don't make their Vestel software public! After all, what use is it to anyone who doesn't already have that model of PVR?

However, this was the reason I tried to "extract" the bin file from my T810 - to check if it was possible - and trashed the disk.

4. My Alba T825 has been in a cupboard for some weeks. Got it out for the update. Plugged in, started off fine, and then it died! DC power ok, but main board seems faulty. So much for VW Lowen's "high build quality".
This is still in guarantee, so I'll try returning it to Argos a 2nd time, this time they can't claim it's "not really faulty" ......

5. I concur with Clog Man. All these problems are clearly hardware related, and seem to depend on which disk is fitted to which manufactured batch with which power board variant ....... it's difficult to see how a software update would fix them all.

(added) I think there's no chance of the black bar problem being fixed. If that were going to be done, it would have been by now.

(added) You can't get an OAD unless it's being broadcast (!), and Meliconi are Italian.

User avatar (0273)
jonjay (reporter)
11 Jul 10 16:12

Futaura - re my recent comment (10 July), can you offer any advice? Am I in a minority in having problems with BBC rather than ITV et al? And now that v13.0 has not solved the problem, is that the end of the road? Is it worth contacting Vestel direct, or have you contacted/are you going to contact them, as it appears I'm not on my own in not getting a result?
User avatar (0274)
tblzebra (reporter)
11 Jul 10 18:37

Spiney your posts aren't really at all helpful to most of the people on this thread, as it was kindly set by Futaura up to log the problems people have had with Vestel boxes after switchover, and updates on progress in trying to fix these.

People (me included) now have to wade through a load of technical stuff that you've posted, which is very frustrating.

Perhaps, as Futaura suggested, you could take your posts elsewhere and leave the rest of us to trying to get our boxes to work?

Meliconi might be Italian but my screen gives the .fr website address I posted.
User avatar (0275)
tblzebra (reporter)
11 Jul 10 18:46

AND Spiney the DTR update for Wharfedale, Technika, Digihome and Techwood runs from 09-07-2010 10:00am to 12-07-2010 09:00am, so I presume your comment of 'You can't get an OAD unless it's being broadcast' wasn't sarcasm, but a reference to the possibility that I now own a butchered Italian/French box? I hope so...
User avatar (0276)
Futaura (administrator)
11 Jul 10 21:20

spiney: You may well be right about much the techie stuff you have posted here, but you do also get some things quite wrong - I suggest you take a closer look at the Gemstar patents. And you have clearly have had the fortune not to experience list style EPGs (the one on my old Sagem 6240T springs to mind). Please do start a thread on DS or AVForums and post the link if you want - I'll be happy to contribute my thoughts, but this is a bugtracker - not a discussion forum.

tblzebra: I don't think you're going to pick up any OADs due to the software that Vestel left on your box :-( It'll need an update via the RS232 port I'm afraid. If you still have contact addresses for Vestel you might want to let me know your situation - failing that, I'll be happy to chase this up for you. I presume you still have the T835 that they left for you?

jonjay: I'd advise contacting Vestel UK directly about this issue - I'm also monitoring feedback here and elsewhere, and will pass a summary on to Vestel in Turkey.
User avatar (0277)
Clog_Man (reporter)
11 Jul 10 22:00

I can confirm one improvement after installing the v13 software. I can now record programmes from channels other than BBC and they seem watchable when played back. I think I can record only one at a time and it isn't worth watching live TV at the same time as recording because of continuing 'stuttering'.

This might be enough for me to keep the PVR as a 'spare', but performance isn't close to the pre-switchover standard. I seem to remember being able to record two channels while playing back a previous recording, but doubt that would be possible at present.

Thanks to Futaura for setting up and maintaining this bugtracker page. I'd hoped that the v13 upgrade was going to be the end of the matter, but clearly not. Like jonjay, I wonder whether Vestel will have another attempt at fixing the continuing problems. However, I am not confident that they will try or be successful if they do, so might just buy a non-Vestel PVR rather than endure several more months waiting.
User avatar (0279)
ronrolph (reporter)
12 Jul 10 09:50

I have a Digihome 160 and since the OAD I have recorded 2 channel simultaneously ( BBC2 & ITV1) and playback of both recordings have been stutter free. On the minus side I no longer get program info. I am also unable to scroll down the timer list. However, both are relativley minor probs that I can live with. The fact that the stuttering problem has been solved ( hopefully!) is a big plus.
User avatar (0280)
sys164 (reporter)
12 Jul 10 09:57

@Futaura

With regards to the RS232 updated firmware that comes with Meliconi branding, similar to the firmware left on the 825 that tblzebra has. Are you suggesting that we would need to get hold of the V13.0 bin and flash the firmware directly ourselves? Therefore bringing our machines back into line with the "standard" british model? If this is the case, would you be able to arrange for us to receive the V13.0 bin file?
User avatar (0282)
Futaura (administrator)
12 Jul 10 11:18

@sys164

Yes, and no. You could downgrade to v2.7 and then the box would pick up the v13.0 OAD (bit late now, but assuming there will be a repeat broadcast sometime). I'll see if I can get hold of the v13.0 file(s) though. It is strange that it has fixed the problem for some, but not others, which is worrying.
User avatar (0289)
spiney (reporter)
13 Jul 10 19:19
edited on: 13 Jul 10 19:25

My intention has been only to give information relevant to this issue.

1. The basic problem is "unwanted interaction" between Vestel hardware design, and UK "broken Freeview", as I've repeatedly explained. Consequently, it's unlikely any software update will ever fix these "permanent problems". As the posts just above clearly show.

(no, Futura, it's not strange at all. That's exactly what I expected to happen).

People don't want this information - because they're expecting a "magic cure" - fine, then I won't bother.

2. The problem with Gemstar is, they were claiming "sending as a grid" as a technical effect, but:

"Making his ruling, Justice Mann said the display of programmes in a grid format, as was the case in Patent 662, should be excluded because the display did not constitute a “technical effect”."

http://www.broadbandtvnews.com/2009/11/27/virgin-wins-gemstar-epg-case/ [^]

But, the BBC had previously done the same by NOT SENDING in grid format, which all epgs before Freeview/Freesat did (via a dedicated channel), the point I made above. If there isn't a "grid" - in the first place - then all the other associated patents which depend on that are automatically invalid!

Yes, Futaura, OK you can display lists instead, just try that and see how "useful" it is! Fine for teletext services on individual channels, useless for an entire broadcasting service (imagine if the Sky epg were only single channel lists ........)

In fact, Futaura, I had a Daewoo 608, and that "got" the Freeview epg as "lists only", and it was a damn pain, even with only a few channels ......... of course, that receiver is now useless anyway, thanks to Broken Freeview!

3. I can't get the OAD, because, my T825 suddenly went faulty. I said that above, very clearly.

User avatar (0290)
Futaura (administrator)
13 Jul 10 19:34

@spiney

I'm not trying to get at you - I'm interested in the stuff you post, but feel it is better off placed in a discussion forum (if you pick the right existing thread on DS, somebody from Turkey may well read your messages ;-)). Vestel obviously did not remove the "Gemstar" features without a very good reason.
User avatar (0291)
Futaura (administrator)
13 Jul 10 20:20

I'm locking this issue for now, since it has gotten very long.

If you are one of the users who have the v13.0 software and are still experiencing similar or the same problems as before, please see 0197 and answer the questions there if you are interested it a further fix.

- Issue History
Date Modified Username Field Change
31 Dec 09 13:41 Futaura New Issue
31 Dec 09 13:41 Futaura Status new => assigned
31 Dec 09 13:41 Futaura Assigned To => Futaura
31 Dec 09 13:42 Futaura Relationship added related to 0157
31 Dec 09 14:25 Futaura Description Updated View Revisions
31 Dec 09 16:19 Futaura Description Updated View Revisions
31 Dec 09 17:58 palacefan Note Added: 0107
31 Dec 09 19:44 tblzebra Note Added: 0108
01 Jan 10 12:14 GeoffM Note Added: 0110
01 Jan 10 12:20 tblzebra Note Edited: 0108 View Revisions
01 Jan 10 12:20 tblzebra Note Edited: 0108 View Revisions
01 Jan 10 12:28 IrishJohn Note Added: 0111
01 Jan 10 15:32 simfaulk Note Added: 0112
02 Jan 10 00:57 illogical Note Added: 0113
02 Jan 10 09:19 Clog_Man Note Added: 0114
02 Jan 10 13:16 lenny Note Added: 0115
02 Jan 10 15:28 slapperbri Note Added: 0116
02 Jan 10 16:35 Clog_Man Note Edited: 0114 View Revisions
02 Jan 10 18:02 paul67 Note Added: 0117
02 Jan 10 18:06 paul67 Note Edited: 0117 View Revisions
02 Jan 10 18:07 paul67 Note Edited: 0117 View Revisions
02 Jan 10 18:08 paul67 Note Edited: 0117 View Revisions
03 Jan 10 08:42 steve53 Note Added: 0118
03 Jan 10 12:26 waz101 Note Added: 0119
03 Jan 10 16:05 MikeThePrinter Note Added: 0121
03 Jan 10 21:26 mark_tp Note Added: 0122
04 Jan 10 01:03 sys164 Note Added: 0123
04 Jan 10 01:04 sys164 Note Edited: 0123 View Revisions
04 Jan 10 01:16 sys164 Note Edited: 0123 View Revisions
04 Jan 10 01:16 sys164 Note Edited: 0123 View Revisions
04 Jan 10 01:19 sys164 Note Edited: 0123 View Revisions
04 Jan 10 10:51 ed77 Note Added: 0124
04 Jan 10 10:53 ed77 Note Edited: 0124 View Revisions
04 Jan 10 21:49 flipside Note Added: 0125
04 Jan 10 23:35 gpj Tag Attached: 55 - 75%
04 Jan 10 23:35 gpj Tag Attached: 58 - 80%
04 Jan 10 23:35 gpj Tag Attached: 59 - 80%
04 Jan 10 23:35 gpj Tag Attached: 61 & 62 - 0%
04 Jan 10 23:35 gpj Tag Attached: does this require a software update?
04 Jan 10 23:35 gpj Tag Attached: Dual DPVR801
04 Jan 10 23:35 gpj Tag Attached: L18 7JB
04 Jan 10 23:35 gpj Tag Attached: new aerial fitted has stopped interference from Storeton but now no signal on MUX 61/62
04 Jan 10 23:35 gpj Tag Attached: since the Winterhill DSO BBC1/2 looses signal and switched to Storeton but the signal would dissappe
04 Jan 10 23:35 gpj Tag Attached: software version 5.7
04 Jan 10 23:35 gpj Tag Attached: T810
05 Jan 10 12:12 jonjay Note Added: 0126
05 Jan 10 15:47 Futaura Relationship added parent of 0169
05 Jan 10 17:41 tk ripper Note Added: 0127
05 Jan 10 17:43 tk ripper Note Edited: 0127 View Revisions
05 Jan 10 20:35 Futaura Relationship added has duplicate 0170
05 Jan 10 21:46 sandra Note Added: 0128
05 Jan 10 21:47 sandra Note Edited: 0128 View Revisions
06 Jan 10 23:19 jonjay Note Edited: 0126 View Revisions
06 Jan 10 23:23 jonjay Note Edited: 0126 View Revisions
07 Jan 10 11:01 pgcollins Note Added: 0129
07 Jan 10 19:54 jonjay Note Edited: 0126 View Revisions
08 Jan 10 15:31 samb2489 Note Added: 0130
08 Jan 10 16:47 blackpoolkeith Note Added: 0131
08 Jan 10 21:54 peter1107 Note Added: 0132
09 Jan 10 23:32 DonVito1973 Note Added: 0133
11 Jan 10 16:13 cmouse56 Note Added: 0134
11 Jan 10 16:14 cmouse56 Note Edited: 0134 View Revisions
11 Jan 10 23:58 sys164 Note Added: 0135
12 Jan 10 18:17 Clog_Man Note Added: 0136
12 Jan 10 21:32 AlanR Note Added: 0137
14 Jan 10 10:42 sys164 Note Added: 0138
14 Jan 10 12:32 jonjay Note Added: 0139
15 Jan 10 11:09 flipside Note Added: 0140
15 Jan 10 11:12 anon-e-mouse Note Added: 0141
15 Jan 10 11:22 anon-e-mouse Note Edited: 0141 View Revisions
15 Jan 10 11:29 anon-e-mouse Note Edited: 0141 View Revisions
15 Jan 10 13:14 tk ripper Note Added: 0142
16 Jan 10 10:31 ij56long Note Added: 0143
16 Jan 10 10:39 ij56long Note Added: 0144
16 Jan 10 20:28 Futaura Note Added: 0145
16 Jan 10 22:08 Suzanna Note Added: 0146
16 Jan 10 23:33 Suzanna Note Added: 0147
17 Jan 10 00:09 Futaura Note Edited: 0146 View Revisions
17 Jan 10 00:09 Futaura Note Deleted: 0147
17 Jan 10 10:18 slapperbri Note Added: 0148
18 Jan 10 21:56 prokytree Note Added: 0149
19 Jan 10 11:42 damianchristian Note Added: 0150
19 Jan 10 20:15 shaztastic Note Added: 0151
19 Jan 10 20:15 shaztastic Note Edited: 0151 View Revisions
20 Jan 10 12:54 aussiebruce Note Added: 0152
20 Jan 10 15:16 peter1107 Note Edited: 0132 View Revisions
22 Jan 10 08:59 sixtiesguy Note Added: 0153
22 Jan 10 09:25 sixtiesguy Note Edited: 0153 View Revisions
22 Jan 10 20:49 granada_dso Note Added: 0154
22 Jan 10 23:35 matoman Note Added: 0155
24 Jan 10 20:25 dgrenwick Note Added: 0156
30 Jan 10 15:23 JayDee57 Note Added: 0157
30 Jan 10 15:34 JayDee57 Note Edited: 0157 View Revisions
01 Feb 10 12:20 Suzanna Note Added: 0159
01 Feb 10 21:03 tkdfan Note Added: 0160
01 Feb 10 21:04 tkdfan Note Edited: 0160 View Revisions
02 Feb 10 14:42 RegT Note Added: 0161
02 Feb 10 23:04 Futaura Relationship added parent of 0174
02 Feb 10 23:04 Futaura Relationship added parent of 0175
02 Feb 10 23:05 Futaura Relationship added parent of 0179
02 Feb 10 23:06 Futaura Relationship added parent of 0180
02 Feb 10 23:06 Futaura Relationship added parent of 0182
02 Feb 10 23:08 Futaura Relationship added parent of 0184
02 Feb 10 23:19 Futaura Note Added: 0163
02 Feb 10 23:19 Futaura Note Edited: 0163 View Revisions
03 Feb 10 14:05 Futaura Note Edited: 0163 View Revisions
03 Feb 10 15:12 RegT Note Edited: 0161 View Revisions
05 Feb 10 18:10 brint Note Added: 0166
09 Feb 10 19:40 ronrolph Note Added: 0167
10 Feb 10 11:06 cpallott Note Added: 0168
10 Feb 10 14:48 ronrolph Note Edited: 0167 View Revisions
10 Feb 10 14:53 ronrolph Note Added: 0169
10 Feb 10 23:18 DAVIDTV Note Added: 0170
10 Feb 10 23:20 DAVIDTV Note Edited: 0170 View Revisions
11 Feb 10 22:48 Clog_Man Note Added: 0171
11 Feb 10 22:57 Futaura Note Added: 0172
12 Feb 10 19:58 tblzebra Note Added: 0173
16 Feb 10 14:55 KeithH Note Added: 0174
16 Feb 10 15:04 KeithH Note Edited: 0174 View Revisions
19 Feb 10 16:05 LouFace Note Added: 0175
19 Feb 10 16:06 LouFace Note Edited: 0175 View Revisions
26 Feb 10 07:30 steve53 Note Added: 0176
26 Feb 10 09:46 Futaura Note Added: 0177
05 Mar 10 20:52 matoman Note Added: 0178
16 Mar 10 17:03 RegT Note Edited: 0161 View Revisions
25 Mar 10 19:53 hughesnjd Note Added: 0179
26 Mar 10 18:23 illogical Note Added: 0180
26 Mar 10 18:31 Futaura Note Added: 0181
27 Mar 10 01:28 waz101 Note Added: 0182
27 Mar 10 01:29 waz101 Note Edited: 0182 View Revisions
20 Apr 10 19:20 hughesnjd Note Added: 0183
20 Apr 10 19:23 Futaura Note Added: 0184
12 May 10 12:46 steve53 Note Added: 0185
12 May 10 13:01 pgcollins Note Added: 0186
12 May 10 14:14 AlanR Note Edited: 0137 View Revisions
12 May 10 18:44 Futaura Note Added: 0187
12 May 10 20:20 Futaura Note Edited: 0187 View Revisions
12 May 10 20:21 Futaura Note Edited: 0187 View Revisions
16 May 10 10:33 hughesnjd Note Added: 0188
25 May 10 15:52 cpallott Note Added: 0189
25 May 10 22:39 cpallott Note Added: 0190
26 May 10 18:40 spiney Note Added: 0191
26 May 10 18:41 spiney Note Edited: 0191 View Revisions
26 May 10 18:50 spiney Note Edited: 0191 View Revisions
26 May 10 18:52 spiney Note Edited: 0191 View Revisions
26 May 10 18:58 spiney Note Edited: 0191 View Revisions
26 May 10 18:59 spiney Note Edited: 0191 View Revisions
26 May 10 19:18 Futaura Note Added: 0192
26 May 10 23:20 AlanR Note Added: 0193
27 May 10 15:59 spiney Note Added: 0194
27 May 10 16:02 spiney Note Edited: 0194 View Revisions
27 May 10 16:03 spiney Note Edited: 0194 View Revisions
27 May 10 16:05 spiney Note Edited: 0194 View Revisions
27 May 10 20:01 AlanR Note Edited: 0193 View Revisions
28 May 10 09:53 Futaura Description Updated View Revisions
28 May 10 09:53 Futaura Additional Information Updated View Revisions
28 May 10 09:55 Futaura Note Edited: 0184 View Revisions
28 May 10 09:55 Futaura Note Edited: 0187 View Revisions
28 May 10 13:19 spiney Note Added: 0195
28 May 10 13:24 spiney Note Edited: 0195 View Revisions
28 May 10 13:50 spiney Note Added: 0196
28 May 10 15:09 illogical Note Added: 0197
28 May 10 15:38 sys164 Note Added: 0198
28 May 10 20:01 DAVIDTV Note Added: 0199
29 May 10 13:51 spiney Note Added: 0200
29 May 10 14:01 spiney Note Edited: 0200 View Revisions
29 May 10 14:02 spiney Note Edited: 0200 View Revisions
29 May 10 14:05 spiney Note Edited: 0200 View Revisions
29 May 10 16:56 ij56long Note Added: 0201
29 May 10 17:07 AlanR Note Added: 0202
29 May 10 22:07 DonVito1973 Note Added: 0203
30 May 10 19:25 cpallott Note Added: 0204
01 Jun 10 03:35 spiney Note Added: 0205
01 Jun 10 03:37 spiney Note Edited: 0205 View Revisions
01 Jun 10 06:18 steve53 Note Added: 0206
01 Jun 10 10:09 DAVIDTV Note Added: 0207
01 Jun 10 13:15 spiney Note Added: 0208
01 Jun 10 13:16 spiney Note Edited: 0208 View Revisions
01 Jun 10 13:19 spiney Note Edited: 0208 View Revisions
01 Jun 10 13:28 spiney Note Added: 0209
01 Jun 10 13:46 DonVito1973 Note Added: 0210
01 Jun 10 13:55 spiney Note Added: 0211
01 Jun 10 14:16 spiney Note Added: 0212
01 Jun 10 14:17 spiney Note Edited: 0211 View Revisions
01 Jun 10 15:31 steve53 Note Added: 0213
01 Jun 10 17:38 DAVIDTV Note Added: 0214
03 Jun 10 11:56 Futaura Note Added: 0215
03 Jun 10 12:47 sys164 Note Added: 0216
03 Jun 10 13:15 Futaura Note Added: 0217
03 Jun 10 14:13 spiney Note Added: 0218
03 Jun 10 14:16 spiney Note Edited: 0218 View Revisions
03 Jun 10 14:18 spiney Note Edited: 0218 View Revisions
03 Jun 10 15:28 sys164 Note Edited: 0216 View Revisions
03 Jun 10 15:28 sys164 Note Edited: 0216 View Revisions
04 Jun 10 12:57 Futaura Note Edited: 0215 View Revisions
04 Jun 10 14:10 spiney Note Added: 0219
04 Jun 10 17:17 spiney Note Added: 0220
05 Jun 10 13:50 spiney Note Added: 0221
05 Jun 10 13:52 spiney Note Edited: 0221 View Revisions
05 Jun 10 14:01 spiney Note Edited: 0221 View Revisions
05 Jun 10 14:02 spiney Note Edited: 0221 View Revisions
05 Jun 10 14:03 spiney Note Edited: 0221 View Revisions
05 Jun 10 14:12 spiney Note Edited: 0221 View Revisions
05 Jun 10 14:13 spiney Note Edited: 0221 View Revisions
07 Jun 10 08:08 sys164 Note Added: 0222
07 Jun 10 12:13 DonVito1973 Note Added: 0223
08 Jun 10 13:02 spiney Note Added: 0224
08 Jun 10 13:41 DAVIDTV Note Added: 0225
10 Jun 10 14:03 spiney Note Added: 0226
10 Jun 10 14:05 spiney Note Edited: 0226 View Revisions
11 Jun 10 14:21 spiney Note Added: 0227
11 Jun 10 14:22 spiney Note Edited: 0227 View Revisions
11 Jun 10 14:50 Futaura Note Edited: 0197 View Revisions
14 Jun 10 14:15 Futaura Note Added: 0229
14 Jun 10 14:16 Futaura Note Edited: 0229 View Revisions
16 Jun 10 12:51 spiney Note Added: 0230
16 Jun 10 20:05 Futaura Note Added: 0231
16 Jun 10 21:49 paul67 Note Added: 0232
16 Jun 10 21:56 LouFace Note Added: 0233
16 Jun 10 22:01 Futaura Note Edited: 0231 View Revisions
16 Jun 10 22:09 Futaura Note Added: 0234
17 Jun 10 15:53 spiney Note Added: 0235
17 Jun 10 17:21 Futaura Note Added: 0236
18 Jun 10 15:15 spiney Note Added: 0237
25 Jun 10 16:36 Futaura Note Added: 0238
25 Jun 10 18:37 cpallott Note Added: 0239
26 Jun 10 12:18 spiney Note Added: 0240
26 Jun 10 12:19 spiney Note Edited: 0240 View Revisions
26 Jun 10 12:45 spiney Note Added: 0241
26 Jun 10 12:46 spiney Note Edited: 0241 View Revisions
26 Jun 10 12:47 spiney Note Edited: 0241 View Revisions
30 Jun 10 21:04 Kookoo Note Added: 0242
30 Jun 10 21:17 Kookoo Note Edited: 0242 View Revisions
30 Jun 10 21:22 Kookoo Note Edited: 0242 View Revisions
30 Jun 10 21:22 Kookoo Note Edited: 0242 View Revisions
30 Jun 10 22:25 Kookoo Note Edited: 0242 View Revisions
01 Jul 10 12:03 Suzanna Note Added: 0243
01 Jul 10 12:05 Suzanna Note Added: 0244
01 Jul 10 13:42 Kookoo Note Added: 0245
01 Jul 10 16:11 spiney Note Added: 0246
01 Jul 10 16:19 spiney Note Edited: 0246 View Revisions
01 Jul 10 16:47 Kookoo Note Added: 0247
01 Jul 10 18:02 Futaura Note Added: 0248
03 Jul 10 13:56 spiney Note Added: 0249
03 Jul 10 14:24 Futaura Note Added: 0250
04 Jul 10 17:03 spiney Note Added: 0251
04 Jul 10 17:05 spiney Note Edited: 0251 View Revisions
04 Jul 10 17:40 cpallott Note Added: 0252
04 Jul 10 18:03 spiney Note Added: 0253
04 Jul 10 18:13 spiney Note Edited: 0253 View Revisions
04 Jul 10 18:14 spiney Note Edited: 0253 View Revisions
04 Jul 10 18:26 Futaura Note Added: 0254
05 Jul 10 19:32 spiney Note Added: 0255
05 Jul 10 19:44 spiney Note Edited: 0255 View Revisions
05 Jul 10 20:05 spiney Note Edited: 0255 View Revisions
06 Jul 10 20:35 Futaura Note Added: 0258
06 Jul 10 23:13 DAVIDTV File Added: Futaura 100706.doc
06 Jul 10 23:14 DAVIDTV Note Added: 0259
07 Jul 10 19:36 Futaura Note Added: 0260
08 Jul 10 00:45 Kookoo Note Added: 0263
08 Jul 10 08:01 steve53 Note Added: 0264
10 Jul 10 19:55 jonjay Note Added: 0267
11 Jul 10 08:02 hughesnjd Note Added: 0268
11 Jul 10 08:47 Clog_Man Note Added: 0269
11 Jul 10 09:28 Futaura Note Added: 0270
11 Jul 10 09:31 tblzebra Note Added: 0271
11 Jul 10 10:28 spiney Note Added: 0272
11 Jul 10 10:31 spiney Note Edited: 0272 View Revisions
11 Jul 10 10:55 spiney Note Edited: 0272 View Revisions
11 Jul 10 16:12 jonjay Note Added: 0273
11 Jul 10 18:37 tblzebra Note Added: 0274
11 Jul 10 18:46 tblzebra Note Added: 0275
11 Jul 10 21:20 Futaura Note Added: 0276
11 Jul 10 22:00 Clog_Man Note Added: 0277
12 Jul 10 09:50 ronrolph Note Added: 0279
12 Jul 10 09:57 sys164 Note Added: 0280
12 Jul 10 11:18 Futaura Note Added: 0282
13 Jul 10 19:19 spiney Note Added: 0289
13 Jul 10 19:25 spiney Note Edited: 0289 View Revisions
13 Jul 10 19:34 Futaura Note Added: 0290
13 Jul 10 20:16 Futaura Relationship added related to 0197
13 Jul 10 20:20 Futaura Note Added: 0291
13 Jul 10 20:20 Futaura Status assigned => resolved
13 Jul 10 20:20 Futaura Resolution open => suspended
13 Jul 10 20:44 Futaura Relationship added parent of 0191
13 Jul 10 20:45 Futaura Relationship added parent of 0190
31 Aug 10 19:32 Futaura Note Edited: 0123 View Revisions
13 Jan 12 15:43 Futaura Tag Detached: 55 - 75%
13 Jan 12 15:43 Futaura Tag Detached: 58 - 80%
13 Jan 12 15:43 Futaura Tag Detached: 59 - 80%
13 Jan 12 15:43 Futaura Tag Detached: 61 & 62 - 0%
13 Jan 12 15:43 Futaura Tag Detached: does this require a software update?
13 Jan 12 15:44 Futaura Tag Detached: Dual DPVR801
13 Jan 12 15:44 Futaura Tag Detached: L18 7JB
13 Jan 12 15:44 Futaura Tag Detached: new aerial fitted has stopped interference from Storeton but now no signal on MUX 61/62
13 Jan 12 15:44 Futaura Tag Detached: T810
13 Jan 12 15:44 Futaura Tag Detached: software version 5.7
13 Jan 12 15:44 Futaura Tag Detached: since the Winterhill DSO BBC1/2 looses signal and switched to Storeton but the signal would dissappe
15 Dec 12 09:39 Futaura Project Vestel => Vestel (SD)


MantisBT 1.2.19 [^]
Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker